# mc ja.po
# Copyright (C) 1998-2001 Free Software Foundation, Inc.
# Yasuyuki Furukawa <yasu@on.cs.keio.ac.jp>, 1999.
# Takayuki KUSANO <AE5T-KSN@asahi-net.or.jp>, 1999.
# Akira TAGOH <tagoh@gnome.gr.jp>, 2000-2001.
msgid ""
msgstr ""
"Project-Id-Version: mc CVS-20011220\n"
"Report-Msgid-Bugs-To: mc-devel@gnome.org\n"
"POT-Creation-Date: 2010-02-26 13:04+0200\n"
"PO-Revision-Date: 2001-12-20 18:33+0900\n"
"Last-Translator: Akira TAGOH <tagoh@gnome.gr.jp>\n"
"Language-Team: Japanese <debian-japanese@lists.debian.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

msgid " Search string not found "
msgstr " 検索文字列が見付かりません "

msgid " Not implemented yet "
msgstr ""

msgid " Num of replace tokens not equal to num of found tokens "
msgstr ""

#, fuzzy, c-format
msgid " Invalid token number %d "
msgstr " 不正なターゲットマスクです "

#, fuzzy
msgid "Normal"
msgstr "Format"

msgid "&Regular expression"
msgstr "正規表現(&R)"

msgid "Hexadecimal"
msgstr ""

msgid "Wildcard search"
msgstr ""

#, c-format
msgid ""
"Unable to load '%s' skin.\n"
"Default skin has been loaded"
msgstr ""

#, c-format
msgid ""
"Unable to parse '%s' skin.\n"
"Default skin has been loaded"
msgstr ""

msgid "Function key 1"
msgstr "Functionキー 1"

msgid "Function key 2"
msgstr "Functionキー 2"

msgid "Function key 3"
msgstr "Functionキー 3"

msgid "Function key 4"
msgstr "Functionキー 4"

msgid "Function key 5"
msgstr "Functionキー 5"

msgid "Function key 6"
msgstr "Functionキー 6"

msgid "Function key 7"
msgstr "Functionキー 7"

msgid "Function key 8"
msgstr "Functionキー 8"

msgid "Function key 9"
msgstr "Functionキー 9"

msgid "Function key 10"
msgstr "Functionキー 10"

msgid "Function key 11"
msgstr "Functionキー 11"

msgid "Function key 12"
msgstr "Functionキー 12"

msgid "Function key 13"
msgstr "Functionキー 13"

msgid "Function key 14"
msgstr "Functionキー 14"

msgid "Function key 15"
msgstr "Functionキー 15"

msgid "Function key 16"
msgstr "Functionキー 16"

msgid "Function key 17"
msgstr "Functionキー 17"

msgid "Function key 18"
msgstr "Functionキー 18"

msgid "Function key 19"
msgstr "Functionキー 19"

msgid "Function key 20"
msgstr "Functionキー 20"

msgid "Backspace key"
msgstr "Backspaeceキー"

msgid "End key"
msgstr "Endキー"

msgid "Up arrow key"
msgstr "上矢印"

msgid "Down arrow key"
msgstr "下矢印"

msgid "Left arrow key"
msgstr "左矢印"

msgid "Right arrow key"
msgstr "右矢印"

msgid "Home key"
msgstr "Homeキー"

msgid "Page Down key"
msgstr "PageDownキー"

msgid "Page Up key"
msgstr "PageUpキー"

msgid "Insert key"
msgstr "Insertキー"

msgid "Delete key"
msgstr "Deleteキー"

msgid "Completion/M-tab"
msgstr "Completion/M-tab"

msgid "+ on keypad"
msgstr "10キーの +"

msgid "- on keypad"
msgstr "10キーの -"

msgid "Slash on keypad"
msgstr "10キーの /"

msgid "* on keypad"
msgstr "10キーの *"

#, fuzzy
msgid "Escape key"
msgstr "10キーの /"

msgid "Left arrow keypad"
msgstr "10キーの 左矢印"

msgid "Right arrow keypad"
msgstr "10キーの 右矢印"

msgid "Up arrow keypad"
msgstr "10キーの 上矢印"

msgid "Down arrow keypad"
msgstr "10キーの 下矢印"

msgid "Home on keypad"
msgstr "10キーの Home"

msgid "End on keypad"
msgstr "10キーの End"

msgid "Page Down keypad"
msgstr "10キーの PageDown"

msgid "Page Up keypad"
msgstr "10キーの PageUp"

msgid "Insert on keypad"
msgstr "10キーの Insert"

msgid "Delete on keypad"
msgstr "10キーの Delete"

msgid "Enter on keypad"
msgstr "10キーの Enter"

#, fuzzy
msgid "Function key 21"
msgstr "Functionキー 1"

#, fuzzy
msgid "Function key 22"
msgstr "Functionキー 2"

#, fuzzy
msgid "Function key 23"
msgstr "Functionキー 2"

#, fuzzy
msgid "Function key 24"
msgstr "Functionキー 2"

msgid "Plus"
msgstr ""

#, fuzzy
msgid "Minus"
msgstr "メニュ"

msgid "Asterisk"
msgstr ""

msgid "Dot"
msgstr ""

msgid "Less than"
msgstr ""

msgid "Great than"
msgstr ""

msgid "Equal"
msgstr ""

#, fuzzy
msgid "Comma"
msgstr "コマンド"

msgid "Apostrophe"
msgstr ""

#, fuzzy
msgid "Colon"
msgstr "カウント"

msgid "Exclamation mark"
msgstr ""

msgid "Question mark"
msgstr ""

#, fuzzy
msgid "Ampersand"
msgstr "追加(&P)"

msgid "Dollar sign"
msgstr ""

msgid "Quotation mark"
msgstr ""

#, fuzzy
msgid "Caret"
msgstr "ターゲット"

msgid "Tilda"
msgstr ""

#, fuzzy
msgid "Prime"
msgstr "前へ"

#, fuzzy
msgid "Underline"
msgstr " 行番号を入力してください: "

msgid "Understrike"
msgstr ""

msgid "Pipe"
msgstr ""

#, fuzzy
msgid "Enter"
msgstr "所有者"

#, fuzzy
msgid "Tab key"
msgstr "10キーの +"

#, fuzzy
msgid "Space key"
msgstr "10キーの /"

#, fuzzy
msgid "Slash key"
msgstr "10キーの /"

#, fuzzy
msgid "Backslash key"
msgstr "Backspaeceキー"

msgid "Number sign #"
msgstr ""

msgid "Ctrl"
msgstr ""

msgid "Alt"
msgstr ""

msgid "Shift"
msgstr ""

#, c-format
msgid ""
"Screen size %dx%d is not supported.\n"
"Check the TERM environment variable.\n"
msgstr ""
"スクリーンサイズ %dx%d はサポートされていません\n"
"TERM環境変数の値をチェックしてください\n"

#, fuzzy, c-format
msgid "%s is not a directory\n"
msgstr "directory"

#, c-format
msgid "Directory %s is not owned by you\n"
msgstr ""

#, fuzzy, c-format
msgid "Cannot set correct permissions for directory %s\n"
msgstr ""
" ターゲットディレクトリ \"%s\" を作成できません\n"
" %s "

#, fuzzy, c-format
msgid "Cannot create temporary directory %s: %s\n"
msgstr ""
" ターゲットディレクトリ \"%s\" を作成できません\n"
" %s "

#, c-format
msgid "Temporary files will be created in %s\n"
msgstr ""

#, c-format
msgid "Temporary files will not be created\n"
msgstr ""

#, c-format
msgid "Press any key to continue..."
msgstr "なにかキーを押せば続行します..."

msgid "Warning"
msgstr "警告"

msgid " Pipe failed "
msgstr "pipe 失敗 "

msgid " Dup failed "
msgstr " dup 失敗 "

#, c-format
msgid ""
"Cannot open cpio archive\n"
"%s"
msgstr ""
"cpio アーカイブを開けません\n"
"%s"

#, c-format
msgid ""
"Premature end of cpio archive\n"
"%s"
msgstr ""
"cpio アーカイブの終りが早すぎます\n"
"%s"

#, c-format
msgid ""
"Inconsistent hardlinks of\n"
"%s\n"
"in cpio archive\n"
"%s"
msgstr ""
"cpio アーカイブ内 %s のハードリンクが\n"
"矛盾しています\n"
"%s"

#, c-format
msgid "%s contains duplicate entries! Skipping!"
msgstr "%s 不正なエントリが含まれます! スキップ!"

#, c-format
msgid ""
"Corrupted cpio header encountered in\n"
"%s"
msgstr "%s の中で壊れた cpio ヘッダに遭遇した"

#, c-format
msgid ""
"Unexpected end of file\n"
"%s"
msgstr ""
"予期しない EOF です\n"
"%s"

#, c-format
msgid "Directory cache expired for %s"
msgstr "'%s' の Dir キャッシュが終了しました"

msgid "Starting linear transfer..."
msgstr "リニア転送を開始します..."

#, c-format
msgid "%s: %s: %s %3d%% (%lu bytes transferred)"
msgstr "%s: %s: %s %3d%% (%lu バイト転送)"

#, c-format
msgid "%s: %s: %s %lu bytes transferred"
msgstr "%s: %s: %s %lu バイト転送しました"

msgid "Getting file"
msgstr "ファイル取得中"

#, c-format
msgid ""
"Cannot open %s archive\n"
"%s"
msgstr ""
"%s アーカイブを開くことが出来ません\n"
"%s"

msgid "Inconsistent extfs archive"
msgstr "不整合な extfs アーカイブです"

#, fuzzy, c-format
msgid "Warning: cannot open %s directory\n"
msgstr "ディレクトリを変更できません"

#, c-format
msgid "fish: Disconnecting from %s"
msgstr "fish: %s から切断しています"

msgid "fish: Waiting for initial line..."
msgstr "fish: 最初の行を待っています..."

msgid "Sorry, we cannot do password authenticated connections for now."
msgstr "すいませんが，今のところパスワードを証明することが出来ません"

msgid " fish: Password required for "
msgstr "fish: パスワードが必要です "

msgid "fish: Sending password..."
msgstr "fish: パスワード送信中..."

msgid "fish: Sending initial line..."
msgstr "fish: 最初の行を送信..."

msgid "fish: Handshaking version..."
msgstr "fish: バージョンのハンドシェイク..."

msgid "fish: Setting up current directory..."
msgstr "fish: カレントディレクトリを設定します..."

#, c-format
msgid "fish: Connected, home %s."
msgstr "fish: 接続しました。ホームディレクトリは %s です。"

#, c-format
msgid "fish: Reading directory %s..."
msgstr "fish: ディレクトリ%sを読み込み中... "

#, c-format
msgid "%s: done."
msgstr "%s: 完了"

#, c-format
msgid "%s: failure"
msgstr "%s: 失敗"

#, c-format
msgid "fish: store %s: sending command..."
msgstr "fish: store %s: コマンドを送信中..."

msgid "fish: Local read failed, sending zeros"
msgstr "fish: 局部読み込みに失敗しました。zeroを送信します"

#, c-format
msgid "fish: storing %s %d (%lu)"
msgstr "fish: %s を保存中 %d (%lu)"

msgid "zeros"
msgstr "zeros"

msgid "file"
msgstr "file"

msgid "Aborting transfer..."
msgstr "転送を中断します..."

msgid "Error reported after abort."
msgstr "中断後にエラーが報告されました"

msgid "Aborted transfer would be successful."
msgstr "転送中断に成功しました"

#, c-format
msgid "ftpfs: Disconnecting from %s"
msgstr "ftpfs: %s から切断中です"

msgid " FTP: Password required for "
msgstr " FTP: パスワードが必要です "

msgid "ftpfs: sending login name"
msgstr "ftpfs: ログイン名を送信中"

msgid "ftpfs: sending user password"
msgstr "ftpfs: パスワードを送信中"

#, fuzzy, c-format
msgid "FTP: Account required for user %s"
msgstr " FTP: パスワードが必要です "

#, fuzzy
msgid "Account:"
msgstr "カウント"

#, fuzzy
msgid "ftpfs: sending user account"
msgstr "ftpfs: パスワードを送信中"

msgid "ftpfs: logged in"
msgstr "ftpfs: ログインしました"

#, c-format
msgid "ftpfs: Login incorrect for user %s "
msgstr "ftpfs: ユーザ %s のログインが失敗しました "

msgid "ftpfs: Invalid host name."
msgstr "ftpfs: 不正なホスト名です"

#, c-format
msgid "ftpfs: %s"
msgstr ""

#, c-format
msgid "ftpfs: making connection to %s"
msgstr "ftpfs: %s へ接続中"

msgid "ftpfs: connection interrupted by user"
msgstr "ftpfs: ユーザによって接続が断たれました"

#, c-format
msgid "ftpfs: connection to server failed: %s"
msgstr "ftpfs: サーバへの接続に失敗しました: %s"

#, c-format
msgid "Waiting to retry... %d (Control-C to cancel)"
msgstr "再試行するのでお待ちください... %d (Control-C で中止)"

#, fuzzy
msgid "ftpfs: invalid address family"
msgstr "ftpfs: 不正なホストのアドレスです"

#, fuzzy, c-format
msgid "ftpfs: could not setup passive mode: %s"
msgstr "ftpfs: パッシブモードに失敗しました"

#, fuzzy, c-format
msgid "ftpfs: could not create socket: %s"
msgstr "ソケットを作成できませんでした: %s"

msgid "ftpfs: could not setup passive mode"
msgstr "ftpfs: パッシブモードに失敗しました"

msgid "ftpfs: aborting transfer."
msgstr "ftpfs: 転送を中断します"

#, c-format
msgid "ftpfs: abort error: %s"
msgstr "ftpfs: 中断: %s"

msgid "ftpfs: abort failed"
msgstr "ftpfs: 中断に失敗"

msgid "ftpfs: CWD failed."
msgstr "ftpfs: CWD 失敗"

msgid "ftpfs: couldn't resolve symlink"
msgstr "ftpfs: シンボリックリンクの展開に失敗"

msgid "Resolving symlink..."
msgstr "シンボリックリンクを展開する..."

#, c-format
msgid "ftpfs: Reading FTP directory %s... %s%s"
msgstr "ftpfs: FTPディレクトリ %s を読み込み中... %s%s"

msgid "(strict rfc959)"
msgstr "(厳密な rfc959)"

msgid "(chdir first)"
msgstr "(初めに chdir)"

msgid "ftpfs: failed; nowhere to fallback to"
msgstr "ftpfs: 失敗しました。フォールバックできません"

#, fuzzy, c-format
msgid "ftpfs: storing file %lu (%lu)"
msgstr "ftpfs: ファイルの保存中 %d (%lu)"

msgid ""
"~/.netrc file has incorrect mode.\n"
"Remove password or correct mode."
msgstr ""
"~/.netrcファイルが正しいモードではありません.\n"
"パスワードを削除するかモードを訂正してください."

msgid " MCFS "
msgstr " MCFS "

msgid " The server does not support this version "
msgstr " サーバはこのバージョンをサポートしていません "

msgid ""
" The remote server is not running on a system port \n"
" you need a password to log in, but the information may \n"
" not be safe on the remote side.  Continue? \n"
msgstr ""
" リモート・サーバはシステムポートで起動していません.\n"
" パスワードがログインのため必要です, しかしこの情報は\n"
" 安全な方法で転送されません.  継続しますか? \n"

msgid "&Yes"
msgstr "はい(&Y)"

msgid "&No"
msgstr "いいえ(&N)"

msgid " MCFS Password required "
msgstr " MCFS パスワードの要求 "

msgid " Invalid password "
msgstr " 間違ったパスワード "

#, c-format
msgid " Cannot locate hostname: %s "
msgstr "hostname の場所を見つけられませんでした: %s"

#, c-format
msgid " Cannot create socket: %s "
msgstr "ソケットを作成できませんでした: %s"

#, c-format
msgid " Cannot connect to server: %s "
msgstr "サーバに接続できませんでした: %s"

msgid " Too many open connections "
msgstr " 接続が多すぎます "

#, c-format
msgid "Warning: file %s not found\n"
msgstr "警告: ファイル %s は見つかりませんでした\n"

#, c-format
msgid ""
"Warning: Invalid line in %s:\n"
"%s\n"
msgstr ""
"警告: %s に無効な行があります:\n"
"%s\n"

#, c-format
msgid ""
"Warning: Invalid flag %c in %s:\n"
"%s\n"
msgstr ""
"警告: %2$s に無効なフラグ %1$c があります:\n"
"%3$s\n"

#, c-format
msgid ""
" reconnect to %s failed\n"
" "
msgstr ""
" %s への再接続に失敗しました\n"
" "

msgid " Authentication failed "
msgstr " 認証に失敗しました "

#, c-format
msgid " Error %s creating directory %s "
msgstr " %s: mkdir %s "

#, c-format
msgid " Error %s removing directory %s "
msgstr " %s: rmdir %s "

#, c-format
msgid " %s opening remote file %s "
msgstr " %s: リモートファイル %s を開く際に "

#, c-format
msgid " %s removing remote file %s "
msgstr "リモートファイル %s を削除中に %s "

#, c-format
msgid " %s renaming files\n"
msgstr "ファイル名変更中に %s\n"

#, c-format
msgid ""
"Cannot open tar archive\n"
"%s"
msgstr ""
"tarアーカイブ%sを\n"
"開けません"

msgid "Inconsistent tar archive"
msgstr "tar アーカイブに不整合"

msgid "Unexpected EOF on archive file"
msgstr "予期しないEOFがアーカイブファイルにあります"

#, c-format
msgid ""
"Hmm,...\n"
"%s\n"
"doesn't look like a tar archive."
msgstr ""
"んー,‥‥\n"
"%s\n"
"これはtarアーカイブではないようです"

msgid " undelfs: error "
msgstr " undelfs: エラー "

msgid " not enough memory "
msgstr " 十分なメモリがありません "

msgid " while allocating block buffer "
msgstr " ブロックバッファを割り当てる間に "

#, c-format
msgid " open_inode_scan: %d "
msgstr " open_inode_scan: %d "

#, c-format
msgid " while starting inode scan %d "
msgstr " iノードスキャン %d を開始している間に "

#, c-format
msgid "undelfs: loading deleted files information %d inodes"
msgstr "undelfs: %d iノードの削除ファイル情報をロード中です"

#, c-format
msgid " while calling ext2_block_iterate %d "
msgstr " ext2_block_iterate %d を呼んでいる間に "

msgid " no more memory while reallocating array "
msgstr " メモリの間に再配分している配列はありません "

#, c-format
msgid " while doing inode scan %d "
msgstr "iノードスキャン %d をする間に "

msgid " Ext2lib error "
msgstr " Ext2lib エラー "

#, c-format
msgid " Cannot open file %s "
msgstr " ファイル '%s' を開けません "

msgid "undelfs: reading inode bitmap..."
msgstr "undelfs: iノードビットマップをロード中です..."

#, c-format
msgid ""
" Cannot load inode bitmap from: \n"
" %s \n"
msgstr "'%s' からiノードビットマップをロード出来ません \n"

msgid "undelfs: reading block bitmap..."
msgstr "undelfs: ブロックビットマップを読み込み中です..."

#, c-format
msgid ""
" Cannot load block bitmap from: \n"
" %s \n"
msgstr " '%s' からブロックビットマップをロード出来ませんでした\n"

msgid " vfs_info is not fs! "
msgstr " vfs_info はファイルシステムではありません! "

msgid " You have to chdir to extract files first "
msgstr "初めに抽出したファイルへ chdir しなければなりません"

msgid " while iterating over blocks "
msgstr " ブロックの終わりまでを繰り返す間に "

msgid "Cannot parse:"
msgstr "構文解析が出来ません:"

msgid "More parsing errors will be ignored."
msgstr "多くの構文解析エラーがでましたが無視します"

msgid "Internal error:"
msgstr "内部エラー:"

msgid "Password:"
msgstr "パスワード:"

msgid "Changes to file lost"
msgstr "紛失したファイルに変更します"

msgid "&Cancel"
msgstr "キャンセル(&C)"

msgid "&Set"
msgstr "設定(&S)"

msgid "S&kip"
msgstr "スキップ(&k)"

msgid "Set &all"
msgstr "すべて設定(&a)"

msgid "owner"
msgstr "所有者"

msgid "group"
msgstr "グループ"

msgid "other"
msgstr "その他"

msgid "On"
msgstr "オン"

msgid "Flag"
msgstr "フラグ"

msgid "Mode"
msgstr "モード"

#, c-format
msgid "%6d of %d"
msgstr "%6d (%d 中)"

msgid " Chown advanced command "
msgstr " Chown上級コマンド "

#, c-format
msgid ""
" Cannot chmod \"%s\" \n"
" %s "
msgstr ""
" chmod \"%s\"をchmodできません \n"
" %s "

#, c-format
msgid ""
" Cannot chown \"%s\" \n"
" %s "
msgstr ""
" chmod \"%s\"をchownできません \n"
" %s "

msgid "Displays the current version"
msgstr "バージョンを表示"

#, fuzzy
msgid "Print data directory"
msgstr "directory"

#, fuzzy
msgid "Print last working directory to specified file"
msgstr "プログラム終了時に作業ディレクトリを表示"

msgid "Enables subshell support (default)"
msgstr "サブシェルのサポート (デフォルト)"

msgid "Disables subshell support"
msgstr "サブシェルのサポートを無効化"

msgid "Log ftp dialog to specified file"
msgstr "ftp の対話記録を指定したファイルに保存"

msgid "Set debug level"
msgstr ""

msgid "Launches the file viewer on a file"
msgstr "ファイルビューアを起動"

msgid "Edits one file"
msgstr "ファイルを編集"

msgid "Forces xterm features"
msgstr "強制的に xterm 機能を使う"

msgid "Disable mouse support in text version"
msgstr "テキスト版でのマウスのサポートを無効化"

msgid "Tries to use termcap instead of terminfo"
msgstr "terminfoの代わりにtermcapを試す"

msgid "To run on slow terminals"
msgstr "遅い端末で実行"

msgid "Use stickchars to draw"
msgstr "stickchars で描画"

msgid "Resets soft keys on HP terminals"
msgstr "HPターミナルでソフトウェアキーボードを要求"

#, fuzzy
msgid "Load definitions of key bindings from specified file"
msgstr "ftp の対話記録を指定したファイルに保存"

msgid "Requests to run in black and white"
msgstr "白黒モードでの実行を要求"

msgid "Request to run in color mode"
msgstr "カラーモードでの実行を要求"

msgid "Specifies a color configuration"
msgstr "カラー設定を指定"

msgid "Show mc with specified skin"
msgstr ""

#. TRANSLATORS: don't translate keywords and names of colors
#, fuzzy
msgid ""
"--colors KEYWORD={FORE},{BACK}\n"
"\n"
"{FORE} and {BACK} can be omitted, and the default will be used\n"
"\n"
"Keywords:\n"
"   Global:       errors, reverse, gauge, input, viewunderline\n"
"   File display: normal, selected, marked, markselect\n"
"   Dialog boxes: dnormal, dfocus, dhotnormal, dhotfocus, errdhotnormal,\n"
"                 errdhotfocus\n"
"   Menus:        menu, menuhot, menusel, menuhotsel, menuinactive\n"
"   Editor:       editnormal, editbold, editmarked, editwhitespace,\n"
"                 editlinestate\n"
msgstr ""
"--colors キーワード={FORE},{BACK}\n"
"\n"
"{FORE} と {BACK} は省略することが出来ます．そしてデフォルト値が使われるでしょ"
"う\n"
"\n"
"キーワード:\n"
"   Global:       エラー，反転，ゲージ，入力\n"
"   File display: 通常，選択，マーク，選択マーク\n"
"   Dialog boxes: ダイアログ全般\n"
"   Menus:        メニュー全般\n"
"   Help:         ヘルプ全般\n"
"   File types:   ディレクトリ，実行属性，リンク，デバイス，特殊，core\n"
"\n"
"Colors:\n"
"   black, gray, red, brightred, green, brightgreen, brown,\n"
"   yellow, blue, brightblue, magenta, brightmagenta, cyan,\n"
"   brightcyan, lightgray and white\n"
"\n"

#. TRANSLATORS: don't translate keywords and names of colors
msgid ""
"   Help:         helpnormal, helpitalic, helpbold, helplink, helpslink\n"
"\n"
"Colors:\n"
"   black, gray, red, brightred, green, brightgreen, brown,\n"
"   yellow, blue, brightblue, magenta, brightmagenta, cyan,\n"
"   brightcyan, lightgray and white\n"
"\n"
msgstr ""

#, fuzzy
msgid "Color options"
msgstr "設定オプション"

msgid "+number"
msgstr ""

#, fuzzy
msgid "[this_dir] [other_panel_dir]"
msgstr "[flags] [this_dir] [other_panel_dir]\n"

msgid "Set initial line number for the internal editor"
msgstr ""

msgid ""
"\n"
"Please send any bug reports (including the output of `mc -V')\n"
"to mc-devel@gnome.org\n"
msgstr ""
"\n"
"不具合報告を ('mc -V' の出力を含めて) mc-devel@gnome.org\n"
"まで送ってください\n"

#, c-format
msgid "GNU Midnight Commander %s\n"
msgstr "GNU Midnight Commander %s\n"

#, fuzzy
msgid "Main options"
msgstr " パネル・オプション "

#, fuzzy
msgid "Terminal options"
msgstr " その他のオプション "

msgid " Background process error "
msgstr " バックグラウンド処理エラー "

msgid " Unknown error in child "
msgstr " 子プロセスの不明なエラー"

msgid " Child died unexpectedly "
msgstr " 子プロセスが死んでしまいました "

msgid " Background protocol error "
msgstr " バックグラウンド・プロトコルのエラー "

msgid ""
" Background process sent us a request for more arguments \n"
" than we can handle. \n"
msgstr ""
"バックグラウンド・プロセスが引数を要求してきましたので\n"
"処理します\n"

msgid "&Full file list"
msgstr "詳細なファイル一覧(&F)"

msgid "&Brief file list"
msgstr "短いファイル一覧(&B)"

msgid "&Long file list"
msgstr "長いファイル一覧(&L)"

msgid "&User defined:"
msgstr "ユーザ定義(&U):"

msgid "Listing mode"
msgstr "一覧形式"

msgid "user &Mini status"
msgstr "ユーザミニステータス(&M)"

msgid "&OK"
msgstr "はい(&O)"

msgid "&Reverse"
msgstr "反転(&R)"

#, fuzzy
msgid "Case sensi&tive"
msgstr "大文字・小文字を区別(&t)"

msgid "Executable &first"
msgstr ""

msgid "Sort order"
msgstr "並び変える"

#, fuzzy
msgid "Confirmation"
msgstr " 確認 "

#. TRANSLATORS: no need to translate 'Confirmation', it's just a context prefix
#. 2
#, fuzzy
msgid "Confirmation|&History cleanup"
msgstr " 確認 "

#, fuzzy
msgid "Confirmation|&Directory hotlist delete"
msgstr "ディレクトリホットリスト(&R) C-\\"

#, fuzzy
msgid "Confirmation|E&xit"
msgstr " 確認 "

#, fuzzy
msgid "Confirmation|&Execute"
msgstr " 確認 "

#, fuzzy
msgid "Confirmation|O&verwrite"
msgstr " 上書きを確認(&V) "

#, fuzzy
msgid "Confirmation|&Delete"
msgstr " 確認 "

#, fuzzy
msgid "UTF-8 output"
msgstr "8 ビット出力"

msgid "Full 8 bits output"
msgstr "8 ビット出力"

msgid "ISO 8859-1"
msgstr "ISO 8850-1"

msgid "7 bits"
msgstr "7 ビット"

msgid "F&ull 8 bits input"
msgstr "8 ビット入力(&u)"

msgid " Display bits "
msgstr " 表示ビット数 "

msgid "Other 8 bit"
msgstr "別の 8bit"

msgid "Input / display codepage:"
msgstr "入力 / コードページを表示:"

msgid "&Select"
msgstr "選択(&S)"

#, fuzzy
msgid "Use passive mode over pro&xy"
msgstr "保存方法(&S)..."

#, fuzzy
msgid "Use &passive mode"
msgstr "保存方法(&S)..."

msgid "&Use ~/.netrc"
msgstr ""

msgid "&Always use ftp proxy"
msgstr "常に ftp プロキシを使う(&A)"

msgid "sec"
msgstr "秒"

msgid "ftpfs directory cache timeout:"
msgstr "ftpfs ディレクトリキャッシュの保存時間:"

msgid "ftp anonymous password:"
msgstr "ftp anonymous パスワード:"

msgid "Timeout for freeing VFSs:"
msgstr "VFSを解放するタイムアウト:"

msgid " Virtual File System Setting "
msgstr " 仮想ファイルシステムの設定 "

msgid "cd"
msgstr "cd"

msgid "Quick cd"
msgstr "クイックcd"

msgid "Symbolic link filename:"
msgstr "リンクファイル名:"

msgid "Existing filename (filename symlink will point to):"
msgstr "存在するファイル名(リンクのポイント先):"

msgid "Symbolic link"
msgstr "シンボリッリンク"

msgid "Running "
msgstr "実行中 "

msgid "Stopped"
msgstr "停止中"

msgid "&Stop"
msgstr "停止(&S)"

msgid "&Resume"
msgstr "再開(&R)"

msgid "&Kill"
msgstr "強制終了(&K)"

msgid "Background Jobs"
msgstr "バックグラウンドジョブ"

msgid "Domain:"
msgstr "ドメイン:"

msgid "Username:"
msgstr "ユーザ名:"

#, c-format
msgid "Password for \\\\%s\\%s"
msgstr "\\\\%s\\%sのパスワード"

msgid "7-bit ASCII"
msgstr ""

#, c-format
msgid "Cannot translate from %s to %s"
msgstr "%s から %s へ変換することが出来ません"

msgid "execute/search by others"
msgstr "他人が実行・検索できる"

msgid "write by others"
msgstr "他人が書ける"

msgid "read by others"
msgstr "他人が読める"

msgid "execute/search by group"
msgstr "グループで実行・検索できる"

msgid "write by group"
msgstr "グループで書ける"

msgid "read by group"
msgstr "グループで読める"

msgid "execute/search by owner"
msgstr "所有者が実行・検索できる"

msgid "write by owner"
msgstr "所有者が書ける"

msgid "read by owner"
msgstr "所有者が読める"

msgid "sticky bit"
msgstr "スティッキービット"

msgid "set group ID on execution"
msgstr "実行時にグループIDを設定"

msgid "set user ID on execution"
msgstr "実行時にユーザIDを設定"

msgid "C&lear marked"
msgstr "マークをクリア(&l)"

msgid "S&et marked"
msgstr "マークを設定(&e)"

msgid "&Marked all"
msgstr "全マーク(&M)"

msgid "Name"
msgstr "名前"

msgid "Permissions (Octal)"
msgstr "パーミッション(8進数)"

msgid "Owner name"
msgstr "所有者名"

msgid "Group name"
msgstr "グループ名"

msgid "Use SPACE to change"
msgstr "オプションの変更は"

msgid "an option, ARROW KEYS"
msgstr "スペースで,オプションの"

msgid "to move between options"
msgstr "移動は矢印で,"

msgid "and T or INS to mark"
msgstr "TあるいはINSでマーク"

msgid " Permission "
msgstr " パーミッション "

msgid " File "
msgstr " ファイル "

msgid "Chmod command"
msgstr "chmod コマンド"

msgid "Set &users"
msgstr "ユーザを設定(&u)"

msgid "Set &groups"
msgstr "グループを設定(&g)"

msgid " Name "
msgstr " 名前 "

msgid " Owner name "
msgstr " 所有者名 "

msgid " Group name "
msgstr " グループ名 "

msgid " Size "
msgstr " 大きさ "

msgid " User name "
msgstr " ユーザ名 "

msgid " Chown command "
msgstr " chown コマンド "

msgid "<Unknown user>"
msgstr "<不明なユーザ>"

msgid "<Unknown group>"
msgstr "<不明なグループ>"

msgid " Confirmation "
msgstr " 確認 "

msgid "Files tagged, want to cd?"
msgstr "ファイルはタグ付られています。cd しますか?"

msgid "Cannot change directory"
msgstr "ディレクトリを変更できません"

msgid " View file "
msgstr " ファイルを見る "

msgid " Filename:"
msgstr " ファイル名:"

msgid " Filtered view "
msgstr " フィルタされた一覧 "

msgid " Filter command and arguments:"
msgstr " フィルタコマンドと引数:"

msgid "Create a new Directory"
msgstr "新規ディレクトリの作成"

msgid " Enter directory name:"
msgstr " ディレクトリ名を入力:"

msgid " Filter "
msgstr " フィルタ "

msgid " Set expression for filtering filenames"
msgstr " ファイル名のフィルタの形式を設定"

msgid "&Using shell patterns"
msgstr "シェルパターンを使用(&U)"

#, fuzzy
msgid "&Case sensitive"
msgstr "大文字・小文字を区別(&t)"

#, fuzzy
msgid "&Files only"
msgstr "大きさのみ(&S)"

msgid " Select "
msgstr " 選択 "

msgid " Unselect "
msgstr " 選択解除 "

msgid "Extension file edit"
msgstr "拡張ファイルの編集"

msgid " Which extension file you want to edit? "
msgstr " どの拡張ファイルを編集しますか? "

msgid "&User"
msgstr "ユーザ(&U)"

msgid "&System Wide"
msgstr "システム全体(&S)"

msgid " Menu edit "
msgstr " メニューの編集 "

msgid " Which menu file do you want to edit? "
msgstr " どのメニューファイルを編集しますか? "

msgid "&Local"
msgstr "ローカル(&L)"

msgid "Highlighting groups file edit"
msgstr ""

#, fuzzy
msgid " Which highlighting file you want to edit? "
msgstr " どの拡張ファイルを編集しますか? "

msgid " Compare directories "
msgstr " ディレクトリを比較 "

msgid " Select compare method: "
msgstr " 比較方法を選んでください: "

msgid "&Quick"
msgstr "クイック(&Q)"

msgid "&Size only"
msgstr "大きさのみ(&S)"

msgid "&Thorough"
msgstr "通しで(&T)"

msgid " Both panels should be in the listing mode to use this command "
msgstr ""
" このコマンドを使うには,両パネルとも一覧表示モードでなければなりません "

msgid ""
" Not an xterm or Linux console; \n"
" the panels cannot be toggled. "
msgstr ""
" xterm または Linux コンソールではありません; \n"
" パネルをトグルできません"

#, fuzzy, c-format
msgid "Link %s to:"
msgstr " リンク: %s "

msgid " Link "
msgstr " リンク "

#, c-format
msgid " link: %s "
msgstr " リンク: %s "

#, c-format
msgid " symlink: %s "
msgstr " シンボリックリンク: %s "

#, c-format
msgid " Symlink `%s' points to: "
msgstr " シンボリックリンク `%s' のリンク先: "

msgid " Edit symlink "
msgstr " シンボリックリンクの編集 "

#, c-format
msgid " edit symlink, unable to remove %s: %s "
msgstr " シンボリックリンクの編集, %sを削除できません: %s "

#, c-format
msgid " edit symlink: %s "
msgstr " シンボリックリンクの編集: %s "

#, c-format
msgid "`%s' is not a symbolic link"
msgstr "`%s'はシンボリックリンクではありません"

#, c-format
msgid " Cannot chdir to %s "
msgstr " ディレクトリを%sへ変更できません "

msgid " Enter machine name (F1 for details): "
msgstr " マシン名を入力してください(詳細はF1キー): "

msgid " Link to a remote machine "
msgstr " リモート・マシンへのリンク "

msgid " FTP to machine "
msgstr " マシンへのFTP "

#, fuzzy
msgid " Shell link to machine "
msgstr " マシンへのSMBリンク "

msgid " SMB link to machine "
msgstr " マシンへのSMBリンク "

msgid " Undelete files on an ext2 file system "
msgstr " ext2ファイルシステムでのファイル削除のやり直し "

msgid ""
" Enter device (without /dev/) to undelete\n"
"   files on: (F1 for details)"
msgstr ""
" ファイルを復活させるデバイスのデバイス名 (/dev/ は省く) を\n"
" 入力してください: (F1 で詳細)"

msgid " Setup "
msgstr " 設定 "

#, fuzzy, c-format
msgid " Setup saved to ~/%s"
msgstr " 設定は ~/ へ保存されました"

#, c-format
msgid ""
" Cannot chdir to \"%s\" \n"
" %s "
msgstr ""
"\"%s\" へ chdir できません \n"
" %s "

msgid " Cannot execute commands on non-local filesystems"
msgstr " 非ローカルのファイルシステム上ではコマンドを実行できません"

msgid " The shell is already running a command "
msgstr " シェルはすでにコマンドを実行中です "

#, fuzzy
msgid "Cannot read directory contents"
msgstr "ディレクトリを変更できません"

#, fuzzy
msgid " Choose syntax highlighting "
msgstr "文法ハイライト(&S)"

#, fuzzy
msgid "< Auto >"
msgstr " Cooledit について "

msgid "< Reload Current Syntax >"
msgstr ""

#, fuzzy, c-format
msgid " Cannot open %s for reading "
msgstr "読みだし用のパイプのオープンに失敗しました: "

msgid "Error"
msgstr "エラー"

#, fuzzy, c-format
msgid " Error reading from pipe: %s "
msgstr " パイプからの読み込みエラー: "

#, fuzzy, c-format
msgid " Cannot open pipe for reading: %s "
msgstr "読みだし用のパイプのオープンに失敗しました: "

#, fuzzy, c-format
msgid " Cannot get size/permissions for %s "
msgstr "ファイルの大きさ・パーミッションの情報を取得できませんでした: "

#, fuzzy, c-format
msgid " %s is not a regular file "
msgstr " 表示できません: 通常ファイルではありません "

#, fuzzy, c-format
msgid " File %s is too large "
msgstr "ファイルが大きすぎます: "

msgid " About "
msgstr " Cooledit について "

msgid ""
"\n"
"                Cooledit  v3.11.5\n"
"\n"
" Copyright (C) 1996 the Free Software Foundation\n"
"\n"
"       A user friendly text editor written\n"
"           for the Midnight Commander.\n"
msgstr ""
"\n"
"                Cooledit  v3.11.5\n"
"\n"
" Copyright (C) 1996 the Free Software Foundation\n"
"\n"
"             Midnight Commander 用の\n"
"            ユーザに親切なエディタです\n"

msgid "Macro recursion is too deep"
msgstr ""

msgid "Search"
msgstr "検索"

msgid " File has hard-links. Detach before saving? "
msgstr ""

msgid "The file has been modified in the meantime. Save anyway?"
msgstr ""

msgid " Error writing to pipe: "
msgstr " パイプへの書き出しエラー: "

msgid " Cannot open pipe for writing: "
msgstr "書き込み用のパイプのオープンに失敗しました: "

#, fuzzy, c-format
msgid " Cannot open file for writing: %s "
msgstr "書き込み用のパイプのオープンに失敗しました: "

#, fuzzy
msgid "&Quick save"
msgstr "クイックセーブ "

#, fuzzy
msgid "&Safe save"
msgstr "セーフセーブ "

msgid "&Do backups with following extension:"
msgstr ""

msgid "Check &POSIX new line"
msgstr ""

msgid " Edit Save Mode "
msgstr "保存方法を変更 "

msgid "The file you are saving is not finished with a newline"
msgstr ""

#, fuzzy
msgid "C&ontinue"
msgstr "継続"

msgid "&Do not change"
msgstr ""

msgid "&Unix format (LF)"
msgstr ""

msgid "&Windows/DOS format (CR LF)"
msgstr ""

msgid "&Macintosh format (CR)"
msgstr ""

msgid "Change line breaks to:"
msgstr ""

#, fuzzy
msgid " Enter file name: "
msgstr " 行番号を入力してください: "

msgid " Save As "
msgstr " 別名で保存 "

msgid " A file already exists with this name. "
msgstr "同名のファイルが存在します"

#, fuzzy
msgid "&Overwrite"
msgstr "上書き"

msgid " Cannot save file. "
msgstr "ファイルの保存時にエラーが発生しました"

msgid " Delete macro "
msgstr " マクロを削除 "

msgid " Cannot open temp file "
msgstr " テンポラリ・ファイルを開くのにエラーが発生しました "

msgid " Cannot open macro file "
msgstr "マクロ・ファイルを開くのにエラーが発生しました "

msgid " Cannot overwrite macro file "
msgstr "マクロファイルを上書きしようとしてエラーが発生しました "

msgid " Save macro "
msgstr " マクロを保存 "

msgid " Press the macro's new hotkey: "
msgstr "マクロの新しいホットキーを押してください: "

msgid " Press macro hotkey: "
msgstr " マクロホットキーを押して下さい: "

msgid " Load macro "
msgstr " マクロを読み込む "

msgid " Confirm save file? : "
msgstr "ファイルを保存して良いですか? : "

msgid " Save file "
msgstr " ファイル保存 "

msgid "&Save"
msgstr "保存(&S)"

msgid ""
" Current text was modified without a file save. \n"
" Continue discards these changes. "
msgstr ""
"テキストに変更が加えられていますが保存されていません。\n"
"変更を破棄して続けます。"

#, fuzzy
msgid "Syntax file edit"
msgstr "メニューファイル編集(&M)"

#, fuzzy
msgid " Which syntax file you want to edit? "
msgstr " どの拡張ファイルを編集しますか? "

msgid " Load "
msgstr " 読み込み "

msgid " Block is large, you may not be able to undo this action. "
msgstr "大きなブロックです。この操作はやり直せないかもしれません"

#, fuzzy
msgid "Replace"
msgstr "置換(&R)"

msgid " Replace "
msgstr " 置換 "

#, c-format
msgid " %ld replacements made. "
msgstr "%ld 個置換しました"

msgid "Quit"
msgstr "終了"

msgid " File was modified, Save with exit? "
msgstr "ファイルに変更が加えられています。保存して終了しますか?"

#, fuzzy
msgid "&Cancel quit"
msgstr "終了を中止"

#, fuzzy
msgid " Error "
msgstr "エラー"

msgid " This function is not implemented. "
msgstr ""

msgid " Copy to clipboard "
msgstr " クリップボードへコピー "

msgid " Unable to save to file. "
msgstr " ファイル保存ができませんでした "

msgid " Cut to clipboard "
msgstr " クリップボードへ切り出し "

msgid " Goto line "
msgstr " 指定行へ移動 "

msgid " Enter line: "
msgstr " 行番号を入力してください: "

msgid " Save Block "
msgstr " ブロックを保存 "

msgid " Insert File "
msgstr " ファイルを挿入 "

msgid " Cannot insert file. "
msgstr " ファイルを挿入しようとしてエラーが発生しました "

msgid " Sort block "
msgstr " ブロックで並べ替え "

msgid " You must first highlight a block of text. "
msgstr " まずテキストブロックをハイライトする必要があります "

msgid " Run Sort "
msgstr "ソートを実行 "

msgid " Enter sort options (see manpage) separated by whitespace: "
msgstr ""
" ソートのオプション (マニュアル参照) を空白で区切って入力してください: "

msgid " Sort "
msgstr " ソート "

msgid " Cannot execute sort command "
msgstr " ソートコマンドを実行しようとしてエラーが発生しました "

msgid " Sort returned non-zero: "
msgstr " ソートコマンドがゼロ以外の返り値: "

msgid "Paste output of external command"
msgstr ""

#, fuzzy
msgid "Enter shell command(s):"
msgstr " コマンドラベルを入力してください: "

#, fuzzy
msgid "External command"
msgstr "その他のコマンド"

#, fuzzy
msgid "Cannot execute command"
msgstr " ソートコマンドを実行しようとしてエラーが発生しました "

msgid "Error creating script:"
msgstr "スクリプト作成でエラー:"

msgid "Error reading script:"
msgstr "スクリプト読み込みでエラー:"

msgid "Error closing script:"
msgstr "スクリプトクローズエラー:"

msgid "Script created:"
msgstr "スクリプトは作成されました:"

msgid "Process block"
msgstr "プロセスブロック"

msgid " Copies to"
msgstr " コピー"

msgid " Subject"
msgstr " 件名"

msgid " To"
msgstr " To"

msgid " mail -s <subject> -c <cc> <to>"
msgstr " mail -s <subject> -c <cc> <to>"

msgid " Mail "
msgstr " メイル "

msgid " Insert Literal "
msgstr " 文字を入力してください "

msgid " Press any key: "
msgstr " キーを押してください: "

msgid " Execute Macro "
msgstr " マクロを実行 "

msgid "All charsets"
msgstr ""

#, fuzzy
msgid "&Whole words"
msgstr "単語のみ(&W)"

#, fuzzy
msgid "In se&lection"
msgstr "選択反転(&N)                     M-*"

msgid "&Backwards"
msgstr "後方(&B)"

msgid "case &Sensitive"
msgstr "大文字・小文字を区別(&S)"

msgid " Enter replacement string:"
msgstr "置換文字列を入力してください:"

msgid " Enter search string:"
msgstr "検索文字列を入力してください:"

#, fuzzy
msgid "&Find all"
msgstr "ファイル検索"

msgid "Cancel"
msgstr "キャンセル"

msgid "&Skip"
msgstr "スキップ(&S)"

msgid "A&ll"
msgstr "全部(&L)"

msgid "&Replace"
msgstr "置換(&R)"

msgid " Replace with: "
msgstr " 置き換える文字列: "

msgid " Confirm replace "
msgstr " 確認置換 "

msgid "&Dismiss"
msgstr "消去(&D)"

#, c-format
msgid ""
"File \"%s\" is already being edited\n"
"User: %s\n"
"Process ID: %d"
msgstr ""

msgid "File locked"
msgstr ""

msgid "&Grab lock"
msgstr ""

msgid "&Ignore lock"
msgstr ""

msgid "&Open file..."
msgstr "ファイルを開く(&O)..."

#, fuzzy
msgid "&New"
msgstr "名前(&N)"

#, fuzzy
msgid "Save &as..."
msgstr "設定保存(&S)"

#, fuzzy
msgid "&Insert file..."
msgstr "ファイル挿入(&I)...     F15"

#, fuzzy
msgid "Cop&y to file..."
msgstr "ファイルへコピー(&F)... C-f"

#, fuzzy
msgid "&User menu..."
msgstr "ユーザメニュー(&U)...   F11"

#, fuzzy
msgid "A&bout..."
msgstr "レイアウト(&L)..."

msgid "&Quit"
msgstr "終了 (&Q)"

msgid "&Undo"
msgstr ""

#, fuzzy
msgid "&Toggle ins/overw"
msgstr "挿入・上書きを切替え(&I) Ins"

#, fuzzy
msgid "To&ggle mark"
msgstr "マークをクリア(&l)"

msgid "&Mark columns"
msgstr ""

#, fuzzy
msgid "Mark &all"
msgstr "全マーク(&M)"

msgid "Unmar&k"
msgstr ""

#, fuzzy
msgid "Cop&y"
msgstr "コピー"

#, fuzzy
msgid "Mo&ve"
msgstr "移動"

msgid "&Delete"
msgstr "削除(&D)"

#, fuzzy
msgid "Co&py to clipfile"
msgstr "ファイルへコピー(&F)...    "

#, fuzzy
msgid "&Cut to clipfile"
msgstr "行移動(&G)...              M-l"

#, fuzzy
msgid "Pa&ste from clipfile"
msgstr "行移動(&G)...              M-l"

msgid "&Beginning"
msgstr ""

#, fuzzy
msgid "&End"
msgstr "Iノード(&I)"

#, fuzzy
msgid "&Search..."
msgstr "検索"

#, fuzzy
msgid "Search &again"
msgstr "再検索(&A)              F17"

#, fuzzy
msgid "&Replace..."
msgstr "置換(&R)"

#, fuzzy
msgid "&Toggle bookmark"
msgstr "マークを切替え(&T)       F3"

#, fuzzy
msgid "&Next bookmark"
msgstr "マークを設定(&e)"

#, fuzzy
msgid "&Prev bookmark"
msgstr "並べ替え(&T)               M-t"

#, fuzzy
msgid "&Flush bookmark"
msgstr "メイル(&M)...                 "

#, fuzzy
msgid "&Go to line..."
msgstr " 指定行へ移動 "

#, fuzzy
msgid "&Toggle line state"
msgstr "マークを切替え(&T)       F3"

#, fuzzy
msgid "Go to matching &bracket"
msgstr "対の括弧へ移動             M-b"

#, fuzzy
msgid "&Find declaration"
msgstr "パッチを当てた後のrejectファイルを検索"

#, fuzzy
msgid "Back from &declaration"
msgstr "パッチを当てた後のrejectファイルを検索"

#, fuzzy
msgid "For&ward to declaration"
msgstr "パッチを当てた後のrejectファイルを検索"

#, fuzzy
msgid "Encod&ing..."
msgstr "並べ替え(&T)               M-t"

#, fuzzy
msgid "&Refresh screen"
msgstr "画面を再描画(&R)           C-l"

#, fuzzy
msgid "&Start record macro"
msgstr "マクロの記録を開始(&S)     C-r"

#, fuzzy
msgid "Finis&h record macro..."
msgstr "マクロの記録を終了(&F)...  C-r"

#, fuzzy
msgid "&Execute macro..."
msgstr "マクロを実行(&E)...   C-a, KEY"

#, fuzzy
msgid "Delete macr&o..."
msgstr " マクロを削除 "

#, fuzzy
msgid "'ispell' s&pell check"
msgstr "'ispell'スペルチェック(&P) C-p"

#, fuzzy
msgid "&Mail..."
msgstr "フィルタ(&F)..."

#, fuzzy
msgid "Insert &literal..."
msgstr "文字を挿入(&L)...          C-q"

#, fuzzy
msgid "Insert &date/time"
msgstr "日付・時間を挿入(&D)          "

#, fuzzy
msgid "&Format paragraph"
msgstr "段落を整形(&A)             M-p"

#, fuzzy
msgid "&Sort..."
msgstr "整列順(&S)..."

msgid "&Paste output of..."
msgstr ""

#, fuzzy
msgid "&External formatter"
msgstr "外部フォーマッタ(&x)       F19"

msgid "&General...  "
msgstr "一般(&G)...   "

#, fuzzy
msgid "Save &mode..."
msgstr "保存方法(&S)..."

#, fuzzy
msgid "Learn &keys..."
msgstr "キーの学習(&K)..."

#, fuzzy
msgid "Syntax &highlighting..."
msgstr "文法ハイライト(&S)"

#, fuzzy
msgid "S&yntax file"
msgstr "メニューファイル編集(&M)"

#, fuzzy
msgid "&Menu file"
msgstr "メニューファイル編集(&M)"

msgid "&Save setup"
msgstr "設定保存(&S)"

#, fuzzy
msgid "&File"
msgstr "ファイル"

#, fuzzy
msgid "&Edit"
msgstr "編集"

#, fuzzy
msgid "&Search"
msgstr "検索"

#, fuzzy
msgid "&Command"
msgstr "コマンド"

#, fuzzy
msgid "For&mat"
msgstr "Format"

#, fuzzy
msgid "&Options"
msgstr " オプション(&O) "

msgid "None"
msgstr "なし"

msgid "Dynamic paragraphing"
msgstr "動的段落作成"

msgid "Type writer wrap"
msgstr "タイプライター風折返し"

msgid "Word wrap line length: "
msgstr "折り返しする行の長さ : "

msgid "Cursor beyond end of line"
msgstr ""

#, fuzzy
msgid "Pers&istent selection"
msgstr "選択反転(&N)                     M-*"

msgid "Synta&x highlighting"
msgstr "文法ハイライト(&S)"

msgid "Visible tabs"
msgstr ""

msgid "Visible trailing spaces"
msgstr ""

#, fuzzy
msgid "Save file &position"
msgstr " ファイル保存 "

msgid "Confir&m before saving"
msgstr "保存前に確認(&M)"

msgid "&Return does autoindent"
msgstr "リターンで自動的にインデント(&R)"

msgid "Tab spacing: "
msgstr "タブの空白数 : "

msgid "Fill tabs with &spaces"
msgstr "タブを空白で埋める(&S)"

msgid "&Backspace through tabs"
msgstr "バックスペースでTABを一気に消去(&B)"

msgid "&Fake half tabs"
msgstr "疑似半タブ(&F)"

msgid "Wrap mode"
msgstr "折り返し方法"

msgid " Editor options "
msgstr " エディタ・オプション "

msgid "ButtonBar|Help"
msgstr ""

msgid "ButtonBar|Save"
msgstr ""

msgid "ButtonBar|Mark"
msgstr ""

msgid "ButtonBar|Replac"
msgstr ""

msgid "ButtonBar|Copy"
msgstr ""

msgid "ButtonBar|Move"
msgstr ""

msgid "ButtonBar|Search"
msgstr ""

msgid "ButtonBar|Delete"
msgstr ""

msgid "ButtonBar|PullDn"
msgstr ""

msgid "ButtonBar|Quit"
msgstr ""

msgid " Load syntax file "
msgstr " 文法ファイルをロード "

#, c-format
msgid ""
" Cannot open file %s \n"
" %s "
msgstr ""
" ファイル %s を開くことができません \n"
" %s "

#, c-format
msgid " Error in file %s on line %d "
msgstr " ファイル %s の %d 行目でエラー "

msgid ""
" The Commander can't change to the directory that \n"
" the subshell claims you are in.  Perhaps you have \n"
" deleted your working directory, or given yourself \n"
" extra access permissions with the \"su\" command? "
msgstr ""
" MC はサブシェルが要求するディレクトリへ移動でき\n"
"ません。おそらくそのディレクトリを削除したか、\n"
"\"su\" コマンドで特別な権限を行使したのではないで\n"
"すか?"

#, c-format
msgid "Type `exit' to return to the Midnight Commander"
msgstr "`exit' と入力すれば Midnight Commander へ戻ります"

#, c-format
msgid " Cannot fetch a local copy of %s "
msgstr " %s のローカルコピーにアクセスできません "

#, c-format
msgid ""
" Cannot create temporary command file \n"
" %s "
msgstr ""
" 一時的なコマンド・ファイルを作成できません \n"
" %s "

msgid " Parameter "
msgstr " パラメータ "

#, fuzzy, c-format
msgid " %s%s file error"
msgstr " ファイルエラー "

#, fuzzy, c-format
msgid ""
"The format of the %smc.ext file has changed with version 3.0.  It seems that "
"the installation failed.  Please fetch a fresh copy from the Midnight "
"Commander package."
msgstr ""
"mc.ext ファイルはバージョン 3.0 になって\n"
"変更されました．インストールに失敗したようです．\n"
"Midnight Commander パッケージから新しいコピーを\n"
"取得してください"

#, fuzzy, c-format
msgid " ~/%s file error "
msgstr " ファイルエラー "

#, c-format
msgid ""
"The format of the ~/%s file has changed with version 3.0.  You may either "
"want to copy it from %smc.ext or use that file as an example of how to write "
"it."
msgstr ""

msgid "DialogTitle|Copy"
msgstr ""

msgid "DialogTitle|Move"
msgstr ""

msgid "DialogTitle|Delete"
msgstr ""

msgid " Cannot make the hardlink "
msgstr " ハードリンクを作成できません "

#, c-format
msgid ""
" Cannot read source link \"%s\" \n"
" %s "
msgstr ""
" リンク元 \"%s\" を読むことができません \n"
" %s "

msgid ""
" Cannot make stable symlinks across non-local filesystems: \n"
"\n"
" Option Stable Symlinks will be disabled "
msgstr ""
" 安定したシンボリックリンクをローカルでないファイルシステム間で作ることは\n"
" できません:\n"
" 「安定シンボリック」オプションを無効化します"

#, c-format
msgid ""
" Cannot create target symlink \"%s\" \n"
" %s "
msgstr ""
" ターゲットのシンボリックリンク \"%s\" を作成できません \n"
" %s "

msgid "&Abort"
msgstr "中断(&A)"

#, c-format
msgid ""
" Cannot overwrite directory \"%s\" \n"
" %s "
msgstr ""
" ディレクトリ \"%s\" を上書きできません \n"
" %s "

#, c-format
msgid ""
" Cannot stat source file \"%s\" \n"
" %s "
msgstr ""
" 元ファイル \"%s\" を stat できません\n"
" %s "

#, fuzzy, c-format
msgid ""
" `%s' \n"
" and \n"
" `%s' \n"
" are the same file "
msgstr " `%s' と `%s' は同じファイルです "

#, c-format
msgid ""
" Cannot create special file \"%s\" \n"
" %s "
msgstr ""
" スペシャルファイル \"%s\" を作成できません\n"
" %s "

#, c-format
msgid ""
" Cannot chown target file \"%s\" \n"
" %s "
msgstr ""
" ターゲットファイル \"%s\" を chown できません\n"
" %s "

#, c-format
msgid ""
" Cannot chmod target file \"%s\" \n"
" %s "
msgstr ""
" ターゲットファイル \"%s\" を chmod できません\n"
" %s "

#, c-format
msgid ""
" Cannot open source file \"%s\" \n"
" %s "
msgstr ""
" 元ファイル \"%s\" を開けません\n"
" %s "

msgid " Reget failed, about to overwrite file "
msgstr " ファイルを上書きしようとした際, 再取得に失敗しました"

#, c-format
msgid ""
" Cannot fstat source file \"%s\" \n"
" %s "
msgstr ""
" 元ファイル \"%s\" を fstat できません\n"
" %s "

#, c-format
msgid ""
" Cannot create target file \"%s\" \n"
" %s "
msgstr ""
" ターゲットファイル \"%s\" を作成できません\n"
" %s "

#, c-format
msgid ""
" Cannot fstat target file \"%s\" \n"
" %s "
msgstr ""
" ターゲッットファイル \"%s\" を fstat できません\n"
" %s "

#, c-format
msgid ""
" Cannot read source file \"%s\" \n"
" %s "
msgstr ""
" 元ファイル \"%s\" を読めません\n"
" %s "

#, c-format
msgid ""
" Cannot write target file \"%s\" \n"
" %s "
msgstr ""
" ターゲットファイル \"%s\" に書き込めません\n"
" %s "

msgid "(stalled)"
msgstr "(stalled)"

#, c-format
msgid ""
" Cannot close source file \"%s\" \n"
" %s "
msgstr ""
" 元ファイル \"%s\" をクローズできません\n"
" %s "

#, c-format
msgid ""
" Cannot close target file \"%s\" \n"
" %s "
msgstr ""
" ターゲットファイル \"%s\" をクローズできません\n"
" %s "

msgid "Incomplete file was retrieved. Keep it?"
msgstr "ファイルを完全に取得できませんでした。保存しますか?"

msgid "&Keep"
msgstr "保存(&K)"

#, c-format
msgid ""
" Cannot stat source directory \"%s\" \n"
" %s "
msgstr ""
" 元ディレクトリ \"%s\" を stat できません\n"
" %s "

#, c-format
msgid ""
" Source \"%s\" is not a directory \n"
" %s "
msgstr ""
" 元ディレクトリ \"%s\" はディレクトリではありません\n"
" %s "

#, c-format
msgid ""
" Cannot copy cyclic symbolic link \n"
" `%s' "
msgstr ""
" 循環リンクをコピーできません\n"
" `%s' "

#, c-format
msgid ""
" Destination \"%s\" must be a directory \n"
" %s "
msgstr ""
" 対象 \"%s\" はディレクトリでなくてはなりません \n"
" %s "

#, c-format
msgid ""
" Cannot create target directory \"%s\" \n"
" %s "
msgstr ""
" ターゲットディレクトリ \"%s\" を作成できません\n"
" %s "

#, c-format
msgid ""
" Cannot chown target directory \"%s\" \n"
" %s "
msgstr ""
" ターゲットディレクトリ \"%s\" を chown できません\n"
" %s "

#, c-format
msgid ""
" Cannot stat file \"%s\" \n"
" %s "
msgstr ""
" ファイル \"%s\" を stat できません\n"
"  %s "

#, c-format
msgid " Cannot overwrite directory `%s' "
msgstr " ディレクトリ `%s' を上書きできません "

#, c-format
msgid ""
" Cannot move file \"%s\" to \"%s\" \n"
" %s "
msgstr ""
" ファイル \"%s\" を \"%s\" に移動できません\n"
" %s "

#, c-format
msgid ""
" Cannot remove file \"%s\" \n"
" %s "
msgstr ""
" ファイル \"%s\" を削除できません\n"
"  %s "

#, fuzzy, c-format
msgid ""
" `%s' \n"
" and \n"
" `%s' \n"
" are the same directory "
msgstr " `%s' と `%s' は同じディレクトリです。"

#, c-format
msgid " Cannot overwrite directory \"%s\" %s "
msgstr " ディレクトリ \"%s\" は上書きできません %s "

#, c-format
msgid " Cannot overwrite file \"%s\" %s "
msgstr " ファイル \"%s\" は上書きできません %s "

#, c-format
msgid ""
" Cannot move directory \"%s\" to \"%s\" \n"
" %s "
msgstr ""
" ディレクトリ \"%s\" を \"%s\" に移動できません\n"
" %s "

#, c-format
msgid ""
" Cannot delete file \"%s\" \n"
" %s "
msgstr ""
" ファイル \"%s\" を削除できません\n"
" %s "

#, c-format
msgid ""
" Cannot remove directory \"%s\" \n"
" %s "
msgstr ""
" ディレクトリ \"%s\" を削除できません\n"
" %s "

#, fuzzy
msgid "Directory scanning"
msgstr "ディレクトリパス"

msgid "FileOperation|Copy"
msgstr ""

msgid "FileOperation|Move"
msgstr ""

msgid "FileOperation|Delete"
msgstr ""

#, no-c-format
msgid "%o %f \"%s\"%m"
msgstr "%o %f \"%s\"%m"

#, no-c-format
msgid "%o %d %f%m"
msgstr "%o %d %f%m"

msgid "files"
msgstr "files"

msgid "directory"
msgstr "directory"

msgid "directories"
msgstr "directories"

msgid "files/directories"
msgstr "files/directories"

msgid " with source mask:"
msgstr " with source mask:"

msgid " to:"
msgstr " to:"

#, c-format
msgid "%s?"
msgstr ""

msgid " Cannot operate on \"..\"! "
msgstr "\"..\" に対して操作できません!"

msgid " Sorry, I could not put the job in background "
msgstr " ごめんなさい。ジョブをバックグランド処理にできません "

msgid "&Retry"
msgstr "再試行(&R)"

msgid ""
"\n"
"   Directory not empty.   \n"
"   Delete it recursively? "
msgstr ""
"\n"
" ディレクトリが空ではありません \n"
"    再帰的に削除しますか?       "

msgid ""
"\n"
"   Background process: Directory not empty \n"
"   Delete it recursively? "
msgstr ""
"\n"
" バックグラウンドプロセス: ディレクトリは空ではありません \n"
" 再帰的に削除しますか? "

msgid " Delete: "
msgstr " 削除:"

msgid "Non&e"
msgstr "なし(&E)"

#, c-format
msgid "%d:%02d.%02d"
msgstr ""

#, c-format
msgid "ETA %s"
msgstr ""

#, c-format
msgid "%.2f MB/s"
msgstr ""

#, c-format
msgid "%.2f KB/s"
msgstr ""

#, c-format
msgid "%ld B/s"
msgstr ""

#, c-format
msgid "Files processed: %llu of %llu"
msgstr ""

#, fuzzy, c-format
msgid "Time: %s  %s (%s)"
msgstr "サイズ:    %s"

#, c-format
msgid " Total: %s of %s "
msgstr ""

msgid "Source"
msgstr "元"

msgid "Target"
msgstr "ターゲット"

msgid "Deleting"
msgstr "削除"

#, fuzzy
msgid "Target file already exists!"
msgstr "ターゲットのファイル \"%s\" は既に存在します!"

#, fuzzy, c-format
msgid "Source date: %s, size %llu"
msgstr "元の日時: %s, 大きさ %llu"

#, fuzzy, c-format
msgid "Target date: %s, size %llu"
msgstr "ターゲットの日時: %s, 大きさ %llu"

#, fuzzy, c-format
msgid "Source date: %s, size %u"
msgstr "元の日時: %s, 大きさ %u"

#, fuzzy, c-format
msgid "Target date: %s, size %u"
msgstr "ターゲットの日時: %s, 大きさ %u"

msgid "If &size differs"
msgstr "サイズが異なれば(&S)"

msgid "&Update"
msgstr "更新(&U)"

msgid "Overwrite all targets?"
msgstr "すべてのターゲットを上書きしますか?"

msgid "&Reget"
msgstr "再取得(&R)"

msgid "A&ppend"
msgstr "追加(&P)"

msgid "Overwrite this target?"
msgstr "このターゲットを上書きしますか?"

msgid " File exists "
msgstr " ファイルが存在 "

msgid " Background process: File exists "
msgstr " バックグラウンドプロセス: ファイルが存在 "

msgid "&Background"
msgstr "バックグラウンド(&B)"

msgid "&Stable Symlinks"
msgstr "安定シンボリックリンク(&S)"

#, fuzzy
msgid "di&Ve into subdir if exists"
msgstr "サブディレクトリが存在すれば入る(&D)"

msgid "preserve &Attributes"
msgstr "属性を保存する(&A)"

msgid "follow &Links"
msgstr "リンクをたどる(&L)"

msgid "to:"
msgstr "to:"

#, fuzzy, c-format
msgid "Invalid source pattern `%s'"
msgstr ""
"不正な元パターン `%s' \n"
" %s "

msgid "&Suspend"
msgstr "一時停止(&S)"

msgid "Con&tinue"
msgstr "続行(&t)"

msgid "&Chdir"
msgstr "ディレクトリ移動(&C)"

msgid "&Again"
msgstr "もう一度(&A)"

msgid "Pane&lize"
msgstr "パネル化(&l)"

msgid "&View - F3"
msgstr "表示(&V) - F3"

msgid "&Edit - F4"
msgstr "編集(&E) - F4"

#, c-format
msgid "Found: %ld"
msgstr ""

#, fuzzy
msgid " Malformed regular expression "
msgstr "  おかしな正規表現です  "

#, fuzzy
msgid "Cas&e sensitive"
msgstr "大文字・小文字を区別(&t)"

msgid "&Find recursively"
msgstr ""

msgid "S&kip hidden"
msgstr ""

msgid "&All charsets"
msgstr ""

#, fuzzy
msgid "Case sens&itive"
msgstr "大文字・小文字を区別(&t)"

#, fuzzy
msgid "Re&gular expression"
msgstr "正規表現(&R)"

msgid "Fir&st hit"
msgstr ""

msgid "All cha&rsets"
msgstr ""

msgid "&Tree"
msgstr "ツリー(&T)"

msgid "Find File"
msgstr "ファイル検索"

#, fuzzy
msgid "Content:"
msgstr "内容:"

#, fuzzy
msgid "File name:"
msgstr "ファイル名:"

msgid "Start at:"
msgstr "開始場所:"

#, c-format
msgid "Grepping in %s"
msgstr "%s で検索中"

msgid "Finished"
msgstr "終了"

#, c-format
msgid "Searching %s"
msgstr "%sを検索中"

msgid "Searching"
msgstr "検索"

msgid " Help file format error\n"
msgstr " ヘルプファイル形式エラー\n"

msgid " Internal bug: Double start of link area "
msgstr " 内部エラー: リンクエリアを二重起動 "

#, c-format
msgid " Cannot find node %s in help file "
msgstr " ヘルプファイルでノード %s を見付けることができません "

msgid "Help"
msgstr "ヘルプ"

msgid "ButtonBar|Index"
msgstr ""

msgid "ButtonBar|Prev"
msgstr ""

msgid "&Move"
msgstr "移動(&M)"

msgid "&Remove"
msgstr "削除(&R)"

msgid "&Append"
msgstr "追加(&A)"

msgid "&Insert"
msgstr "挿入(&I)"

msgid "New &Entry"
msgstr "新規エントリ(&E)"

msgid "New &Group"
msgstr "新規グループ(&G)"

msgid "&Up"
msgstr "上へ(&U)"

msgid "&Add current"
msgstr "追加(&A)"

#, fuzzy
msgid "&Refresh"
msgstr "反転(&R)"

msgid "Fr&ee VFSs now"
msgstr "VFS を解放"

msgid "Change &To"
msgstr "変更(&T)"

msgid "Subgroup - press ENTER to see list"
msgstr "サブグループ - ENTER を押せばリストが表示されます"

msgid "Active VFS directories"
msgstr "有効な VFS ディレクトリ"

msgid "Directory hotlist"
msgstr "ディレクトリホットリスト"

msgid " Directory path "
msgstr " ディレクトリのパス "

msgid " Directory label "
msgstr " ディレクトリラベル "

#, c-format
msgid "Moving %s"
msgstr "%s を移動中"

msgid "New hotlist entry"
msgstr "新規ホットリストエントリ"

msgid "Directory label"
msgstr "ディレクトリラベル"

msgid "Directory path"
msgstr "ディレクトリパス"

msgid " New hotlist group "
msgstr " 新規ホットリストグループ "

msgid "Name of new group"
msgstr "新しいグループの名前"

#, c-format
msgid "Label for \"%s\":"
msgstr "\"%s\" のラベル:"

msgid " Add to hotlist "
msgstr " ホットリストへ追加 "

msgid " Remove: "
msgstr " 削除: "

msgid ""
"\n"
" Are you sure you want to remove this entry?"
msgstr ""

msgid ""
"\n"
" Group not empty.\n"
" Remove it?"
msgstr ""
"\n"
" グループは空ではありません.\n"
"  削除しますか?"

msgid " Top level group "
msgstr " トップレベルグループ "

msgid " Hotlist Load "
msgstr " ホットリスト読み込み "

#, fuzzy, c-format
msgid ""
"MC was unable to write ~/%s file, your old hotlist entries were not deleted"
msgstr "に書き込めませんでした。古いホットリストのエントリは削除されません"

#, c-format
msgid "Midnight Commander %s"
msgstr "Midnight Commander %s"

#, c-format
msgid "File:       %s"
msgstr "ファイル:   %s"

#, c-format
msgid "Free nodes: %d (%d%%) of %d"
msgstr "空きノード: %d (%d%%) of %d"

msgid "No node information"
msgstr "ノード情報はありません"

#, c-format
msgid "Free space: %s (%d%%) of %s"
msgstr "空き容量: %s (%d%%) of %s"

msgid "No space information"
msgstr "空き領域情報がありません"

#, c-format
msgid "Type:      %s "
msgstr "形式:      %s "

msgid "non-local vfs"
msgstr "ローカルでないvfs"

#, c-format
msgid "Device:    %s"
msgstr "デバイス:  %s"

#, c-format
msgid "Filesystem: %s"
msgstr "ファイルシステム: %s"

#, c-format
msgid "Accessed:  %s"
msgstr "アクセス:  %s"

#, c-format
msgid "Modified:  %s"
msgstr "更新:      %s"

#. TRANSLATORS: "Status changed", like in the stat(2) man page
#, fuzzy, c-format
msgid "Status:    %s"
msgstr "作成:      %s"

#, c-format
msgid "Dev. type: major %lu, minor %lu"
msgstr ""

#, c-format
msgid "Size:      %s"
msgstr "サイズ:    %s"

#, fuzzy, c-format
msgid " (%ld block)"
msgid_plural " (%ld blocks)"
msgstr[0] " (%ldブロック)"
msgstr[1] " (%ldブロック)"

#, c-format
msgid "Owner:     %s/%s"
msgstr "所有者:    %s/%s"

#, c-format
msgid "Links:     %d"
msgstr "リンク数:  %d"

#, c-format
msgid "Mode:      %s (%04o)"
msgstr "モード     %s (%04o)"

#, c-format
msgid "Location:  %Xh:%Xh"
msgstr "位置:      %Xh:%Xh"

msgid "&Vertical"
msgstr "垂直(&V)"

msgid "&Horizontal"
msgstr "水平(&H)"

msgid "show free sp&Ace"
msgstr ""

#, fuzzy
msgid "&Xterm window title"
msgstr "Xtermヒントバー(&X)"

msgid "h&Intbar visible"
msgstr "ヒントバー表示(&I)"

msgid "&Keybar visible"
msgstr "キーバー表示(&K)"

msgid "command &Prompt"
msgstr "コマンドプロンプト(&P)"

msgid "show &Mini status"
msgstr "ミニステータスを表示(&M)"

msgid "menu&Bar visible"
msgstr "メニューバーを表示(&B)"

msgid "&Equal split"
msgstr "同じ大きさに分割(&E)"

msgid "pe&Rmissions"
msgstr "パーミッション(&R)"

msgid "&File types"
msgstr "ファイルタイプ(&F)"

msgid " Panel split "
msgstr " パネル分割 "

msgid " Highlight... "
msgstr " ハイライト... "

msgid " Other options "
msgstr " その他のオプション "

msgid "output lines"
msgstr "出力行数"

msgid "Layout"
msgstr "レイアウト"

msgid "Learn keys"
msgstr "キーの学習"

msgid " Teach me a key "
msgstr " キーを教えて "

#, c-format
msgid ""
"Please press the %s\n"
"and then wait until this message disappears.\n"
"\n"
"Then, press it again to see if OK appears\n"
"next to its button.\n"
"\n"
"If you want to escape, press a single Escape key\n"
"and wait as well."
msgstr ""
"%s を押してこのメッセージが\n"
"消えるのを待ってください。そ\n"
"して、もう一度押してボタンの\n"
"横に「良」が表示されるのを\n"
"確認します。\n"
"\n"
"中止するにはエスケープキーを押して待ってく\n"
"ださい"

msgid " Cannot accept this key "
msgstr " このキーは受け付けられません"

#, c-format
msgid " You have entered \"%s\""
msgstr " \"%s\"を入力しました"

#. TRANSLATORS: This label appears near learned keys.  Keep it short.
msgid "OK"
msgstr "良"

msgid ""
"It seems that all your keys already\n"
"work fine. That's great."
msgstr ""
"すべてのキーは問題なさそうです。\n"
"すばらしい"

msgid "&Discard"
msgstr "破棄(&D)"

msgid ""
"Great! You have a complete terminal database!\n"
"All your keys work well."
msgstr ""
"すばらしい! ターミナルデータベースは完成しました!\n"
"すべてのキーは動作します"

msgid "Press all the keys mentioned here. After you have done it, check"
msgstr "ここに表示されているキーをすべて押してください。すべて押したら"

msgid "which keys are not marked with OK.  Press space on the missing"
msgstr "「良」のマークのないキーをチェックします。そのキーの上でスペー"

msgid "key, or click with the mouse to define it. Move around with Tab."
msgstr "スかマウスを押してキー定義を実行してください。TABで移動できます"

msgid " The Midnight Commander "
msgstr " The Midnight Commander "

msgid " Do you really want to quit the Midnight Commander? "
msgstr "本当にMidnight Commanderを終了させますか?"

msgid "&Listing mode..."
msgstr "一覧方法(&L)..."

#, fuzzy
msgid "&Quick view"
msgstr "クイックセーブ "

#, fuzzy
msgid "&Info"
msgstr "Iノード(&I)"

msgid "&Sort order..."
msgstr "整列順(&S)..."

msgid "&Filter..."
msgstr "フィルタ(&F)..."

#, fuzzy
msgid "&Encoding..."
msgstr "並べ替え(&T)               M-t"

msgid "&Network link..."
msgstr "ネットワークリンク(&N)..."

msgid "FT&P link..."
msgstr "FTP リンク(&P)..."

#, fuzzy
msgid "S&hell link..."
msgstr "SMBリンク(&B)..."

msgid "SM&B link..."
msgstr "SMBリンク(&B)..."

#, fuzzy
msgid "&Rescan"
msgstr "再走査"

#, fuzzy
msgid "&View"
msgstr "表示"

#, fuzzy
msgid "Vie&w file..."
msgstr " ファイルを見る "

#, fuzzy
msgid "&Filtered view"
msgstr " フィルタされた一覧 "

#, fuzzy
msgid "&Copy"
msgstr "コピー"

msgid "C&hmod"
msgstr ""

#, fuzzy
msgid "&Link"
msgstr "リンク(&L)"

#, fuzzy
msgid "&SymLink"
msgstr "リンク(&L)"

#, fuzzy
msgid "Edit s&ymlink"
msgstr " シンボリックリンクの編集 "

msgid "Ch&own"
msgstr ""

#, fuzzy
msgid "&Advanced chown"
msgstr "上級chown(&A)                       "

#, fuzzy
msgid "&Rename/Move"
msgstr "削除(&R)"

#, fuzzy
msgid "&Mkdir"
msgstr "MkDir"

#, fuzzy
msgid "&Quick cd"
msgstr "クイックcd"

#, fuzzy
msgid "Select &group"
msgstr "グループを設定(&g)"

#, fuzzy
msgid "U&nselect group"
msgstr " 選択解除 "

#, fuzzy
msgid "Reverse selec&tion"
msgstr "選択反転(&N)                     M-*"

#, fuzzy
msgid "E&xit"
msgstr "編集"

#, fuzzy
msgid "&User menu"
msgstr " ユーザー・メニュー "

msgid "&Directory tree"
msgstr "ディレクトリツリー(&D)"

#, fuzzy
msgid "&Find file"
msgstr "ファイル検索"

msgid "S&wap panels"
msgstr ""

#, fuzzy
msgid "Switch &panels on/off"
msgstr "パネルのon/off切替(&P)       C-o"

#, fuzzy
msgid "&Compare directories"
msgstr " ディレクトリを比較 "

#, fuzzy
msgid "E&xternal panelize"
msgstr "外部パネル化"

#, fuzzy
msgid "Show directory s&izes"
msgstr "ディレクトリサイズ表示(&I)"

#, fuzzy
msgid "Command &history"
msgstr "コマンド履歴(&H)"

#, fuzzy
msgid "Di&rectory hotlist"
msgstr "ディレクトリホットリスト"

#, fuzzy
msgid "&Active VFS list"
msgstr "アクティブなVFS一覧(&V)      C-x a"

#, fuzzy
msgid "&Background jobs"
msgstr "バックグラウンドジョブ"

msgid "&Undelete files (ext2fs only)"
msgstr "ファイルの復活(&U) (ext2fsのみ)"

msgid "&Listing format edit"
msgstr "一覧形式編集(&L)"

msgid "Edit &extension file"
msgstr "拡張ファイルを編集(&E)"

msgid "Edit &menu file"
msgstr "メニューファイル編集(&M)"

msgid "Edit hi&ghlighting group file"
msgstr ""

msgid "&Configuration..."
msgstr "設定(&C)..."

msgid "&Layout..."
msgstr "レイアウト(&L)..."

#, fuzzy
msgid "C&onfirmation..."
msgstr "確認(&O)..."

msgid "&Display bits..."
msgstr "表示ビット数(&D)..."

msgid "&Virtual FS..."
msgstr "仮想FS(&V)..."

#, fuzzy
msgid "&Above"
msgstr "上(&A)"

#, fuzzy
msgid "&Left"
msgstr "左(&L)"

#, fuzzy
msgid "&Below"
msgstr " 下(&B) "

#, fuzzy
msgid "&Right"
msgstr " 右(&R) "

msgid " Information "
msgstr " 情報 "

msgid ""
" Using the fast reload option may not reflect the exact \n"
" directory contents. In this case you'll need to do a   \n"
" manual reload of the directory. See the man page for   \n"
" the details.                                           "
msgstr ""
" ファーストリロードオプションを使うとディレクトリの\n"
" 内容が正確に反映されません。その場合には手動でディ\n"
" レクトリの再読込をする必要があります。詳しくはマニュ\n"
" アルを見てください"

msgid "ButtonBar|Menu"
msgstr ""

msgid "ButtonBar|View"
msgstr ""

msgid "ButtonBar|Edit"
msgstr ""

msgid "ButtonBar|RenMov"
msgstr ""

msgid "ButtonBar|Mkdir"
msgstr ""

msgid "The TERM environment variable is unset!\n"
msgstr "環境変数 TERM がセットされていません\n"

#, fuzzy, c-format
msgid "Cannot create %s directory"
msgstr "ディレクトリを変更できません"

msgid "safe de&Lete"
msgstr "安全な削除処理(&L)"

msgid "cd follows lin&Ks"
msgstr "cd はリンクをたどる(&K)"

msgid "L&ynx-like motion"
msgstr "lynx 風動作(&Y)"

msgid "rotatin&G dash"
msgstr "ダッシュを回す"

msgid "co&Mplete: show all"
msgstr "補間(&M): すべて表示"

msgid "&Use internal view"
msgstr "内蔵ビューワを使用(&U)"

msgid "use internal ed&It"
msgstr "内蔵エディタを使用(&I)"

msgid "auto m&Enus"
msgstr "自動メニュー(&E)"

msgid "&Auto save setup"
msgstr "設定の自動保存(&A)"

msgid "shell &Patterns"
msgstr "シェルパターン(&P)"

msgid "Compute &Totals"
msgstr "合計を計算(&T)"

msgid "&Verbose operation"
msgstr "やかましく動作"

msgid "Mkdir autoname"
msgstr ""

msgid "&Fast dir reload"
msgstr "高速なディレクトリの再読込"

msgid "mi&X all files"
msgstr "すべてのファイルを混ぜる(&X)"

msgid "&Drop down menus"
msgstr "ドロップダウンメニュー(&D)"

msgid "ma&Rk moves down"
msgstr "マークすると下へ移動(&R)"

msgid "show &Hidden files"
msgstr "隠しファイルを表示(&H)"

msgid "show &Backup files"
msgstr "バックアップファイルを表示(&B)"

msgid "Use SI si&ze units"
msgstr ""

msgid "&Never"
msgstr "一時停止しない(&N)"

msgid "on dumb &Terminals"
msgstr "ダムターミナル上では停止(&T)"

msgid "Alwa&ys"
msgstr "常に停止(&Y)"

msgid " Panel options "
msgstr " パネル・オプション "

msgid " Pause after run... "
msgstr " 実行後に停止... "

msgid "Configure options"
msgstr "設定オプション"

msgid "&Add new"
msgstr "新規追加(&A)"

msgid "External panelize"
msgstr "外部パネル化"

msgid "Command"
msgstr "コマンド"

msgid "Other command"
msgstr "その他のコマンド"

msgid " Add to external panelize "
msgstr " 外部パネル化に追加 "

msgid " Enter command label: "
msgstr " コマンドラベルを入力してください: "

msgid " Cannot run external panelize in a non-local directory "
msgstr " ローカルにないディレクトリにいる時は外部パネル化を実行できません "

msgid "Find rejects after patching"
msgstr "パッチを当てた後のrejectファイルを検索"

msgid "Find *.orig after patching"
msgstr "パッチを当てた後の *.orig を検索"

msgid "Find SUID and SGID programs"
msgstr "SUID と SGID のプログラムを検索"

msgid "Cannot invoke command."
msgstr "コマンドを実行できません"

msgid "Pipe close failed"
msgstr "パイプのクローズに失敗"

msgid "[dev]"
msgstr ""

msgid "UP--DIR"
msgstr "UP--DIR"

msgid "SYMLINK"
msgstr ""

msgid "SUB-DIR"
msgstr "SUB-DIR"

#. TRANSLATORS: one single character to represent 'unsorted' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|u"
msgstr ""

msgid "&Unsorted"
msgstr "並べ替え無し(&U)"

#. TRANSLATORS: one single character to represent 'name' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|n"
msgstr ""

msgid "&Name"
msgstr "名前(&N)"

#. TRANSLATORS: one single character to represent 'version' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
#, fuzzy
msgid "sort|v"
msgstr "並べ替え無し(&U)"

#, fuzzy
msgid "&Version"
msgstr "アクセス権"

#. TRANSLATORS: one single character to represent 'extension' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
#, fuzzy
msgid "sort|e"
msgstr "並べ替え無し(&U)"

msgid "&Extension"
msgstr "拡張子(&E)"

#. TRANSLATORS: one single character to represent 'size' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|s"
msgstr ""

msgid "&Size"
msgstr "サイズ(&S)"

#, fuzzy
msgid "Block Size"
msgstr " 大きさ "

#. TRANSLATORS: one single character to represent 'Modify time' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|m"
msgstr ""

msgid "&Modify time"
msgstr "更新時刻(&M)"

#. TRANSLATORS: one single character to represent 'Access time' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|a"
msgstr ""

msgid "&Access time"
msgstr "アクセス時刻(&A)"

#. TRANSLATORS: one single character to represent 'Change time' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|h"
msgstr ""

msgid "C&Hange time"
msgstr "変更時刻(&C)"

msgid "Permission"
msgstr "アクセス権"

msgid "Perm"
msgstr "Perm"

msgid "Nl"
msgstr "Nl"

#. TRANSLATORS: one single character to represent 'inode' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|i"
msgstr ""

msgid "&Inode"
msgstr "Iノード(&I)"

msgid "UID"
msgstr "UID"

msgid "GID"
msgstr "GID"

msgid "Owner"
msgstr "所有者"

msgid "Group"
msgstr "グループ"

msgid "<readlink failed>"
msgstr "<リンク読みだしに失敗>"

#, fuzzy, c-format
msgid "%s byte"
msgid_plural "%s bytes"
msgstr[0] "%sバイト"
msgstr[1] "%sバイト"

#, fuzzy, c-format
msgid "%s in %d file"
msgid_plural "%s in %d files"
msgstr[0] "%s バイト %d ファイル"
msgstr[1] "%s バイト %d ファイル"

msgid "Unknown tag on display format: "
msgstr "表示形式に不明なタグがあります: "

msgid "User supplied format looks invalid, reverting to default."
msgstr "ユーザの指定した形式は不正なようです. デフォルトに戻します"

msgid " Do you really want to execute? "
msgstr " 本当に実行しますか? "

#, fuzzy
msgid "Choose codepage"
msgstr " 入力コードページを選択 "

msgid "-  < No translation >"
msgstr "-  < 翻訳がありません >"

msgid "%b %e  %Y"
msgstr "%b %e  %Y"

msgid "%b %e %H:%M"
msgstr "%b %e %H:%M"

#, fuzzy, c-format
msgid ""
"Cannot save file %s:\n"
"%s"
msgstr "ファイルの保存時にエラーが発生しました"

msgid ""
"GNU Midnight Commander is already\n"
"running on this terminal.\n"
"Subshell support will be disabled."
msgstr ""

#, c-format
msgid "Cannot open named pipe %s\n"
msgstr "名前付きパイプ %s をオープンできません\n"

msgid " The shell is still active. Quit anyway? "
msgstr "シェルはまだアクティブです.構わずに終了しますか? "

#, c-format
msgid "Warning: Cannot change to %s.\n"
msgstr "警告: %s に変更できません.\n"

msgid "With builtin Editor\n"
msgstr "内蔵エディタ使用\n"

msgid "Using system-installed S-Lang library"
msgstr "システムにインストールされた S-Langライブラリを使用"

msgid "with terminfo database"
msgstr "terminfoデータベースを使用"

msgid "Using the ncurses library"
msgstr "ncursesライブラリを使用"

#, fuzzy
msgid "Using the ncursesw library"
msgstr "ncursesライブラリを使用"

msgid "With optional subshell support"
msgstr "任意のサブシェルサポートを使用"

msgid "With subshell support as default"
msgstr "デフォルトでサブシェルサポートを使用"

msgid "With support for background operations\n"
msgstr "バックグラウンド操作のサポート\n"

msgid "With mouse support on xterm and Linux console\n"
msgstr "xterm と Linux コンソールによるマウスサポートを使用\n"

msgid "With mouse support on xterm\n"
msgstr "xterm によるマウスサポートを使用\n"

msgid "With support for X11 events\n"
msgstr "X11イベントのサポートを使用\n"

msgid "With internationalization support\n"
msgstr "国際化サポートを使用\n"

msgid "With multiple codepages support\n"
msgstr "複数のコードページを使用\n"

#, c-format
msgid "Virtual File System:"
msgstr "仮想ファイルシステム:"

#, c-format
msgid ""
"Cannot open the %s file for writing:\n"
"%s\n"
msgstr ""
"書き出しのために %s をオープンすることができません:\n"
"%s\n"

#, c-format
msgid "Copy \"%s\" directory to:"
msgstr "ディレクトリ \"%s\" をコピー:"

#, c-format
msgid "Move \"%s\" directory to:"
msgstr "ディレクトリ \"%s\" を移動:"

#, c-format
msgid ""
" Cannot stat the destination \n"
" %s "
msgstr ""
" 対象を stat できませんでした \n"
" %s "

#, c-format
msgid "  Delete %s?  "
msgstr "  %s を削除しますか?  "

msgid "ButtonBar|Static"
msgstr ""

msgid "ButtonBar|Dynamc"
msgstr ""

msgid "ButtonBar|Rescan"
msgstr ""

msgid "ButtonBar|Forget"
msgstr ""

msgid "ButtonBar|Rmdir"
msgstr ""

#, c-format
msgid ""
"Cannot write to the %s file:\n"
"%s\n"
msgstr ""
"ファイル %s に書き込めません:\n"
"%s\n"

msgid " Format error on file Extensions File "
msgstr "拡張子ファイル上のフォーマットエラーです"

#, c-format
msgid " The %%var macro has no default "
msgstr " %%var マクロはデフォルトを持っていません "

#, c-format
msgid " The %%var macro has no variable "
msgstr " %%var マクロは値を持っていません "

msgid " Debug "
msgstr " デバッグ "

msgid " ERROR: "
msgstr " エラー: "

msgid " True:  "
msgstr " 真: "

msgid " False: "
msgstr " 偽: "

msgid " Warning -- ignoring file "
msgstr " 警告 -- ファイルを無視 "

#, c-format
msgid ""
"File %s is not owned by root or you or is world writable.\n"
"Using it may compromise your security"
msgstr ""
"ファイル %s は root やあなたの所有物ではないのに誰でも書き込み\n"
"可能です.利用するとあなたのセキュリティを侵害する恐れがあります"

#, c-format
msgid " No suitable entries found in %s "
msgstr " %s に特定のエントリーは見つかりませんでした "

msgid " User menu "
msgstr " ユーザー・メニュー "

#, fuzzy
msgid "Invalid value"
msgstr " 間違ったパスワード "

#, fuzzy
msgid " Cannot spawn child process "
msgstr " 子プロセスを起動できません "

msgid "Empty output from child filter"
msgstr ""

msgid "&Line number (decimal)"
msgstr ""

msgid "Pe&rcents"
msgstr ""

msgid "&Decimal offset"
msgstr ""

msgid "He&xadecimal offset"
msgstr ""

msgid "Goto"
msgstr "移動"

msgid "ButtonBar|Ascii"
msgstr ""

msgid "ButtonBar|HxSrch"
msgstr ""

msgid "ButtonBar|UnWrap"
msgstr ""

msgid "ButtonBar|Wrap"
msgstr ""

msgid "ButtonBar|Hex"
msgstr ""

msgid "ButtonBar|Goto"
msgstr ""

msgid "ButtonBar|Raw"
msgstr ""

msgid "ButtonBar|Parse"
msgstr ""

msgid "ButtonBar|Unform"
msgstr ""

msgid "ButtonBar|Format"
msgstr ""

#, c-format
msgid ""
" Error while closing the file: \n"
" %s \n"
" Data may have been written or not. "
msgstr ""

#, fuzzy, c-format
msgid ""
" Cannot save file: \n"
" %s "
msgstr "ファイルの保存時にエラーが発生しました"

#, c-format
msgid ""
" Cannot open \"%s\"\n"
" %s "
msgstr ""
" \"%s\" を開くことができません \n"
" %s "

#, c-format
msgid ""
" Cannot stat \"%s\"\n"
" %s "
msgstr ""
" \"%s\" をstatできません\n"
" %s "

msgid " Cannot view: not a regular file "
msgstr " 表示できません: 通常ファイルではありません "

msgid "Seeking to search result"
msgstr ""

#, fuzzy
msgid "Search done"
msgstr "検索"

msgid "Continue from begining?"
msgstr ""

msgid " History "
msgstr "履歴"

#. TRANSLATORS: no need to translate 'DialogTitle', it's just a context prefix
msgid "DialogTitle|History cleanup"
msgstr ""

msgid "Do you want clean this history?"
msgstr ""

msgid "Background process:"
msgstr "バックグラウンド処理:"

#~ msgid "File"
#~ msgstr "ファイル"

#~ msgid "Count"
#~ msgstr "カウント"

#~ msgid "Bytes"
#~ msgstr "バイト"

#~ msgid " confirm &Exit "
#~ msgstr " 終了を確認(&E) "

#~ msgid " confirm e&Xecute "
#~ msgstr " 実行を確認(&X) "

#~ msgid " confirm &Delete "
#~ msgstr " 削除を確認(&D) "

#, fuzzy
#~ msgid ""
#~ " The current line number is %lld.\n"
#~ " Enter the new line number:"
#~ msgstr ""
#~ " 現在の行番号は %d です.\n"
#~ " 新しい行番号を入力してください:"

#, fuzzy
#~ msgid ""
#~ " The current address is %s.\n"
#~ " Enter the new address:"
#~ msgstr ""
#~ " 現在の行番号は %d です.\n"
#~ " 新しい行番号を入力してください:"

#~ msgid " Goto Address "
#~ msgstr " アドレス移動 "

#~ msgid "File: %s"
#~ msgstr "ファイル: %s"

#~ msgid "Offset 0x%08lx"
#~ msgstr "オフセット 0x%08lx"

#~ msgid "%s bytes"
#~ msgstr "%sバイト"

#, fuzzy
#~ msgid ">= %s bytes"
#~ msgstr "%sバイト"

#~ msgid "File:       None"
#~ msgstr "ファイル:   なし"

#~ msgid "Do backups -->"
#~ msgstr "バックアップする →"

#~ msgid "Extension:"
#~ msgstr "拡張子: "

#~ msgid "&New              C-n"
#~ msgstr "新規作成(&N)            C-n"

#~ msgid "&Save              F2"
#~ msgstr "保存(&S)                 F2"

#~ msgid "Save &as...       F12"
#~ msgstr "別名で保存(&A)...       F12"

#~ msgid "A&bout...            "
#~ msgstr "情報(&B)...                "

#~ msgid "&Quit             F10"
#~ msgstr "終了(&Q)                F10"

#~ msgid "&New            C-x k"
#~ msgstr "新規(&N)              C-x k"

#~ msgid "Copy to &file...     "
#~ msgstr "ファイルへコピー(&F)...    "

#, fuzzy
#~ msgid "&Toggle mark                 F3"
#~ msgstr "マークを切替え(&T)       F3"

#, fuzzy
#~ msgid "Mar&k columns              S-F3"
#~ msgstr "列にマーク(&M)         S-F3"

#, fuzzy
#~ msgid "&Copy                        F5"
#~ msgstr "コピー(&C)                        F5"

#, fuzzy
#~ msgid "&Move                        F6"
#~ msgstr "移動(&M)                 F6"

#, fuzzy
#~ msgid "&Delete                      F8"
#~ msgstr "削除(&D)                          F8"

#, fuzzy
#~ msgid "&Next bookmark              M-j"
#~ msgstr "新規作成(&N)            C-n"

#, fuzzy
#~ msgid "&Undo                       C-u"
#~ msgstr "やりなおし(&U)          C-u"

#, fuzzy
#~ msgid "&Beginning               C-PgUp"
#~ msgstr "先頭(&B)             C-PgUp"

#, fuzzy
#~ msgid "&End                     C-PgDn"
#~ msgstr "末尾(&E)             C-PgDn"

#, fuzzy
#~ msgid "C&opy to clipfile           M-w"
#~ msgstr "行移動(&G)...              M-l"

#, fuzzy
#~ msgid "C&ut to clipfile            C-w"
#~ msgstr "行移動(&G)...              M-l"

#, fuzzy
#~ msgid "Toggle bookmar&k               "
#~ msgstr "マークを切替え(&T)       F3"

#, fuzzy
#~ msgid "&Next bookmark                 "
#~ msgstr "新規作成(&N)            C-n"

#, fuzzy
#~ msgid "Pre&v bookmark                 "
#~ msgstr "並べ替え(&T)               M-t"

#, fuzzy
#~ msgid "&Flush bookmark                "
#~ msgstr "メイル(&M)...                 "

#~ msgid "&Search...         F7"
#~ msgstr "検索(&S)...              F7"

#~ msgid "&Replace...        F4"
#~ msgstr "置換(&R)...              F4"

#~ msgid "&Go to line...            M-l"
#~ msgstr "行移動(&G)...              M-l"

#, fuzzy
#~ msgid "Encod&ing...             M-e"
#~ msgstr "並べ替え(&T)               M-t"

#~ msgid "Delete macr&o...            "
#~ msgstr "マクロを削除(&O)              "

#~ msgid "Sor&t...                 M-t"
#~ msgstr "並べ替え(&T)               M-t"

#~ msgid "&Mail...                    "
#~ msgstr "メイル(&M)...                 "

#~ msgid "&Execute macro... C-x e, KEY"
#~ msgstr "マクロを実行(&E)... C-x e, KEY"

#~ msgid "'ispell' s&pell check    M-$"
#~ msgstr "'ispell'スペルチェック(&P) M-$"

#, fuzzy
#~ msgid "Save setu&p"
#~ msgstr "設定保存(&S)"

#~ msgid " Edit "
#~ msgstr " 編集 "

#~ msgid " Sear/Repl "
#~ msgstr " 検索・置換 "

#~ msgid " Command "
#~ msgstr " コマンド "

#~ msgid " Options "
#~ msgstr " オプション "

#~ msgid "Intuitive"
#~ msgstr "Intuitive"

#~ msgid "Emacs"
#~ msgstr "Emacs"

#, fuzzy
#~ msgid "User-defined"
#~ msgstr "ユーザ定義(&U):"

#~ msgid "Key emulation"
#~ msgstr "キー・エミュレーション"

#~ msgid "Save"
#~ msgstr "保存"

#~ msgid "Mark"
#~ msgstr "マーク"

#~ msgid "Replac"
#~ msgstr "置換"

#~ msgid "Delete"
#~ msgstr "削除"

#~ msgid "PullDn"
#~ msgstr "PullDn"

#~ msgid " Copy "
#~ msgstr " コピー "

#~ msgid " Move "
#~ msgstr " 移動 "

#~ msgid " Delete "
#~ msgstr " 削除 "

#~ msgid "1Copy"
#~ msgstr "1Copy"

#~ msgid "1Move"
#~ msgstr "1Move"

#~ msgid "1Delete"
#~ msgstr "1Delete"

#~ msgid "Index"
#~ msgstr "目次"

#~ msgid "Prev"
#~ msgstr "前へ"

#~ msgid "&Quick view     C-x q"
#~ msgstr "簡易表示(&Q)       C-x q"

#~ msgid "&Info           C-x i"
#~ msgstr "情報(&I)           C-x i"

#~ msgid "&Rescan         C-r"
#~ msgstr "再スキャン(&R)     C-r"

#~ msgid "&View               F3"
#~ msgstr "表示(&V)                          F3"

#~ msgid "Vie&w file...         "
#~ msgstr "ファイルを表示(&W)...               "

#~ msgid "&Filtered view     M-!"
#~ msgstr "フィルタリングして表示(&F)       M-!"

#~ msgid "&Edit               F4"
#~ msgstr "編集(&E)                          F4"

#~ msgid "&Copy               F5"
#~ msgstr "コピー(&C)                        F5"

#~ msgid "c&Hmod           C-x c"
#~ msgstr "chmod(&H)                      C-x c"

#~ msgid "&Link            C-x l"
#~ msgstr "リンク(&L)                     C-x l"

#~ msgid "&SymLink         C-x s"
#~ msgstr "シンボリックリンク(&S)         C-x s"

#~ msgid "edit s&Ymlink  C-x C-s"
#~ msgstr "シンボリックリンクの編集(&Y) C-x C-s"

#~ msgid "ch&Own           C-x o"
#~ msgstr "chown(&O)                      C-x o"

#~ msgid "&Rename/Move        F6"
#~ msgstr "名前変更・移動(&R)                F6"

#~ msgid "&Mkdir              F7"
#~ msgstr "ディレクトリ作成(&M)              F7"

#~ msgid "&Delete             F8"
#~ msgstr "削除(&D)                          F8"

#~ msgid "&Quick cd          M-c"
#~ msgstr "クイックcd(&Q)                   M-c"

#~ msgid "select &Group      M-+"
#~ msgstr "グループ選択(&G)                 M-+"

#~ msgid "u&Nselect group    M-\\"
#~ msgstr "グループ選択解除(&N)             M-\\"

#~ msgid "e&Xit              F10"
#~ msgstr "終了(&X)                         F10"

#~ msgid "&User menu          F2"
#~ msgstr "ユーザメニュー(&U)                F2"

#~ msgid "&Find file            M-?"
#~ msgstr "ファイル検索(&F)             M-?"

#~ msgid "s&Wap panels          C-u"
#~ msgstr "パネルを入れ換え(&W)         C-u"

#~ msgid "&Compare directories  C-x d"
#~ msgstr "ディレクトリ比較(&C)         C-x d"

#~ msgid "e&Xternal panelize    C-x !"
#~ msgstr "外部パネル(&X)               C-x !"

#, fuzzy
#~ msgid "Command &history      M-h"
#~ msgstr " コマンドの履歴 "

#~ msgid "di&Rectory hotlist    C-\\"
#~ msgstr "ディレクトリホットリスト(&R) C-\\"

#~ msgid "&Background jobs      C-x j"
#~ msgstr "バックグラウンドジョブ(&B)   C-x j"

#~ msgid "learn &Keys..."
#~ msgstr "キーの学習(&K)..."

#~ msgid " &File "
#~ msgstr " ファイル(&F) "

#~ msgid " &Command "
#~ msgstr " コマンド(&C) "

#~ msgid "Menu"
#~ msgstr "メニュ"

#, fuzzy
#~ msgid "n"
#~ msgstr "オン"

#, fuzzy
#~ msgid "Extension"
#~ msgstr "拡張子: "

#~ msgid "Size"
#~ msgstr "サイズ"

#~ msgid "MTime"
#~ msgstr "更新時刻"

#~ msgid "ATime"
#~ msgstr "Acess時刻"

#~ msgid "CTime"
#~ msgstr "変更時刻"

#~ msgid "Inode"
#~ msgstr "Iノード"

#~ msgid "RenMov"
#~ msgstr "RenMov"

#~ msgid "Static"
#~ msgstr "静的"

#~ msgid "Dynamc"
#~ msgstr "動的"

#~ msgid "Forget"
#~ msgstr "Forget"

#~ msgid "Rmdir"
#~ msgstr "Rmdir"

#, fuzzy
#~ msgid "bind: Unknown command: `%s'"
#~ msgstr " chown コマンド "

#, fuzzy
#~ msgid "%s: Unknown command: `%s'"
#~ msgstr " chown コマンド "

#, fuzzy
#~ msgid "%s:%d: unknown command `%s'"
#~ msgstr " chown コマンド "

#, fuzzy
#~ msgid "%s not found!"
#~ msgstr "警告: ファイル %s は見つかりませんでした\n"

#~ msgid "NumLock on keypad"
#~ msgstr "10キーの NumLock"

#~ msgid " Emacs key: "
#~ msgstr " Emacsキー: "

#~ msgid " %d items found, %d bookmarks added "
#~ msgstr " %d 個発見し， %d 個のブックマークを追加しました "

#~ msgid "Displays this help message"
#~ msgstr "このヘルプメッセージを表示"

#~ msgid "Displays a help screen on how to change the color scheme"
#~ msgstr "カラースキームの変更方法を画面に表示"

#, fuzzy
#~ msgid "unknown option"
#~ msgstr "<不明なグループ>"

#~ msgid "Show this help message"
#~ msgstr "このヘルプメッセージを表示"

#~ msgid "Display brief usage message"
#~ msgstr "短い使い方を表示"

#, fuzzy
#~ msgid "Usage:"
#~ msgstr "ユーザ名:"

#~ msgid "pro&Mpt on replace"
#~ msgstr "置換時にプロンプト(&O)"

#~ msgid "replace &All"
#~ msgstr "全て置き換える(&A)"

#~ msgid "O&ne"
#~ msgstr "一つ(&N)"

#, fuzzy
#~ msgid "%b %d %H:%M"
#~ msgstr "%b %e %H:%M"

#, fuzzy
#~ msgid "%b %d %Y"
#~ msgstr "%b %e  %Y"

#, fuzzy
#~ msgid " The current address is 0x%08"
#~ msgstr ""
#~ " 現在のアドレスは0x%lxです.\n"
#~ " 新しいアドレスを入力してください:"

#~ msgid "scanf &Expression"
#~ msgstr "scanf 形式(&E)"

#~ msgid " Enter replacement argument order eg. 3,2,1,4 "
#~ msgstr "置換の引数の順番を入力してください (例) 3,2,1,4 "

#~ msgid ""
#~ " Invalid regular expression, or scanf expression with too many "
#~ "conversions "
#~ msgstr "おかしな正規表現、あるいは scanf 形式です。変換が多すぎます "

#~ msgid " Error in replacement format string. "
#~ msgstr "置換形式文字列にエラー"

#, fuzzy
#~ msgid " Replacement too long. "
#~ msgstr "置換文字列を入力してください:"

#~ msgid "&Copy              F5"
#~ msgstr "コピー(&C)               F5"

#~ msgid "&Delete            F8"
#~ msgstr "削除(&D)                 F8"

#~ msgid " The command history is empty "
#~ msgstr " コマンドの履歴は空です "

#~ msgid "Edit edi&tor menu file"
#~ msgstr "メニューエディタで編集(&T)"

#, fuzzy
#~ msgid "Edit &syntax file"
#~ msgstr "メニューファイル編集(&M)"

#~ msgid ""
#~ "To use this feature select your codepage in\n"
#~ "Setup / Display Bits dialog!\n"
#~ "Do not forget to save options."
#~ msgstr ""
#~ "この機能を使うために 設定 / 表示ビット数\n"
#~ "ダイアログでコードページを選択してください\n"
#~ "オプションを保存するのを忘れずに"

#~ msgid "Invalid hex search expression"
#~ msgstr "無効な16進正規表現です"

#~ msgid " Invalid regular expression "
#~ msgstr " 不正な正規表現です "

#~ msgid " Enter regexp:"
#~ msgstr " 正規表現を入力してください:"

#~ msgid "Using included S-Lang library"
#~ msgstr "内蔵の S-Langライブラリを使用"

#~ msgid "with termcap database"
#~ msgstr "termcapデータベースを使用"

#~ msgid "&Home"
#~ msgstr "ホーム(&H)"

#~ msgid "&Type"
#~ msgstr "形式(&T)"

#~ msgid "N&GID"
#~ msgstr "N&GID"

#~ msgid "N&UID"
#~ msgstr "N&UID"

#~ msgid "&Owner"
#~ msgstr "所有者(&O)"

#~ msgid "&Group"
#~ msgstr "グループ(&G)"

#~ msgid "MC was unable to write ~/"
#~ msgstr "MC はファイル ~/"

#~ msgid " (%ld blocks)"
#~ msgstr " (%ldブロック)"

#~ msgid " Notice "
#~ msgstr " 注意 "

#~ msgid ""
#~ " The Midnight Commander configuration files \n"
#~ " are now stored in the ~/.mc directory, the \n"
#~ " files have been moved now\n"
#~ msgstr ""
#~ " Midnight Commander の設定ファイルは ~/.mc\n"
#~ " に保存されます。古い設定ファイルは移動しお\n"
#~ " きました\n"

#~ msgid "%s bytes in %d files"
#~ msgstr "%s バイト %d ファイル"

#~ msgid " Cannot open file for reading: "
#~ msgstr "ファイルの読みだしでオープンに失敗しました: "

#~ msgid " Not an ordinary file: "
#~ msgstr "普通のファイルではありません: "

#~ msgid "Format of the "
#~ msgstr "Format of the "

#~ msgid ""
#~ " file has changed\n"
#~ "with version 3.0. You may want either to\n"
#~ "copy it from "
#~ msgstr ""
#~ "の形式は version 3.0 で変わりました。\n"
#~ "\n"
#~ " "

#~ msgid ""
#~ "mc.ext or use that\n"
#~ "file as an example of how to write it.\n"
#~ msgstr ""
#~ "mc.ext からコピーするか、それを書き方の\n"
#~ "サンプルとしてください\n"

#~ msgid "mc.ext will be used for this moment."
#~ msgstr "mc.ext をとりあえず使います。"

#~ msgid " Cannot open file "
#~ msgstr " ファイルを開けません "

#~ msgid "Col %d"
#~ msgstr "列 %d"

#~ msgid "  [grow]"
#~ msgstr "  [grow]"

#~ msgid "Ascii"
#~ msgstr "ASCII"

#~ msgid "Hex"
#~ msgstr "HEX"

#~ msgid "Line"
#~ msgstr "行"

#~ msgid "RxSrch"
#~ msgstr "RxSrch"

#~ msgid "EdHex"
#~ msgstr "EdHex"

#~ msgid "EdText"
#~ msgstr "EdText"

#~ msgid "UnWrap"
#~ msgstr "非折返"

#~ msgid "Wrap"
#~ msgstr "折返"

#~ msgid "HxSrch"
#~ msgstr "HxSrch"

#~ msgid "Raw"
#~ msgstr "Raw"

#~ msgid "Parse"
#~ msgstr "Parse"

#~ msgid "Unform"
#~ msgstr "Unform"

#~ msgid "User menu available only in mcedit invoked from mc"
#~ msgstr "mc から呼び出される mcedit でだけ利用可能なユーザメニューです"

#~ msgid " Socket source routing setup "
#~ msgstr " ソケットのソースルーティング設定 "

#~ msgid " Enter host name to use as a source routing hop: "
#~ msgstr " ソースルーティングの hop に使うホストの名前を入力してください: "

#~ msgid " Host name "
#~ msgstr " ホスト名 "

#~ msgid " Error while looking up IP address "
#~ msgstr " IPアドレスを見付ける際のエラー "

#~ msgid ""
#~ "\n"
#~ "\n"
#~ "\n"
#~ "refresh stack underflow!\n"
#~ "\n"
#~ "\n"
#~ msgstr ""
#~ "\n"
#~ "\n"
#~ "\n"
#~ "refreshスタックがunderflow!\n"
#~ "\n"
#~ "\n"

#~ msgid " Listing format edit "
#~ msgstr "リスト形式の編集 "

#~ msgid " New mode is \"%s\" "
#~ msgstr "新しいモードは \"%s\" です"

#~ msgid "&Drive...       M-d"
#~ msgstr "ドライブ(&D)... M-d"

#~ msgid "Use to debug the background code"
#~ msgstr "バックグラウンドのコードのデバッグに使用"

#, fuzzy
#~ msgid "Force subshell execution"
#~ msgstr "実行時にユーザIDを設定"

#~ msgid " No action taken "
#~ msgstr " 何も実行しませんでした "

#~ msgid " Cannot set source routing (%s)"
#~ msgstr " ソースルーティングに失敗しました (%s)"
